Informazioni su Client Tools

Introduzione

Océ Repro Desk Client Tools è una suite di programmi che permette di:

Produrre file di immagine pronti per la stampa

Inoltrare i file a diverse destinazioni, dove possono essere gestiti, stampati e archiviati

Client Tools

È possibile utilizzare Océ Repro Desk Publisher per assemblare set di disegni in molti formati, tra cui DWG, DWF, TIFF e PLT, convertirli in un formato pronto per la stampa, visualizzarli in anteprima e inviarli a stampanti e altre destinazioni.

È possibile utilizzare il Driver Océ Repro Desk LDF per AutoCAD per convertire i file DWG in file pronti per la stampa.

È possibile utilizzare Océ Repro Desk LDF Writer per convertire i file da qualsiasi applicazione Windows in file pronti per la stampa e inoltrarli a stampanti e altre destinazioni.

È possibile utilizzare Océ Repro Desk PDF Writer per convertire i file da qualsiasi applicazione Windows in file pronti per la stampa e inoltrarli a stampanti e altre destinazioni.

È possibile utilizzare Océ Repro Desk Document Viewer per visualizzare in anteprima e regolare i file pronti per la stampa e inviarli a stampanti e altre destinazioni.

Informazioni su Publisher

Informazioni sul driver LDF per AutoCAD

Informazioni su LDF Writer

Informazioni su PDF Writer

Informazioni su Document Viewer


Novità della versione 2.1

Colore

È possibile trasformare un disegno a colori in monocromatico o in un file a colori pronto per la stampa. Un file pronto per la stampa contenente colori può essere stampato sia a colori che come monocromatico.

Formati dei file

Client Tools supporta ora i file .bmp, .jpg e .png.

Versioni di AutoCAD

Client Tools può ora utilizzare AutoCAD 2007 e AutoCAD 2008 per elaborare i file DWG.


Destinazioni

Introduzione

È possibile inoltrare i file a varie destinazioni, a seconda delle esigenze, delle configurazioni hardware e software nonché dei rapporti commerciali.

Destinazioni

Destinazione | Descrizione
Océ Repro Desk Direct Transfer | Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via HTTP.
Stampante locale Windows | È possibile stampare i documenti fino al formato A3, utilizzando una stampante Windows sulla rete locale.
Stampa su file | È possibile salvare i file in una directory locale o di rete per la visualizzazione, pubblicazione, stampa e archiviazione.
Destinazione personalizzata | È possibile definire una destinazione personalizzata da associare tramite uno script o un programma. Ad esempio, è possibile definire una destinazione personalizzata con uno script che invia i file a un indirizzo di e-mail o a un server FTP.
Océ Repro Desk Job Center Queue | Se sulla LAN è installato Océ Repro Desk versione 2.x, è possibile stampare i file localmente tramite l'instradamento al Job Center. Un operatore può dirigere i file verso una periferica appropriata.
Océ Repro Desk Server 1.6 Queue | Se sulla LAN è installato Océ Repro Desk versione 1,6x, è possibile stampare i file localmente tramite l'instradamento al Job Center.

Destinazioni


Informazioni su Publisher

Introduzione

Océ Repro Desk Publisher è un programma software che converte i file in un formato pronto per la stampa, da stampare sulle periferiche Océ Repro Desk.

Flusso di lavoro

I pulsanti della barra degli strumenti rappresentano il flusso di lavoro tipico.

Punto | Pulsante della barra degli strumenti | Operazione
1 |  | Aggiungi — raccoglie i disegni e gli altri file in un set.
2 |  | Elabora — converte i file nel formato pronto per la stampa.
3 |  | Visualizza — esegue un'anteprima dei file per accertarsi che abbiano l'aspetto desiderato.
4 |  | Stampa o pubblica — invia i file a più destinazioni per essere archiviati o stampati.

Flusso di lavoro

Inoltre, è possibile:

Modificare le proprietà dei file

Creare DXP (Digital Exchange Packages ) per tenere traccia delle modalità di raggruppamento di file e impostazioni

Aggiunta di file

Elaborazione di file

Visualizzazione di file

Stampa o pubblicazione di file


Ambiente di lavoro

Introduzione

La finestra principale di Publisher comprende una barra degli strumenti, due o tre schede e un riquadro Proprietà.

Parti

Parte | Descrizione
Barra degli strumenti | Contiene i pulsanti per le principali funzionalità di Publisher.
Scheda Impostazioni carta | Visualizza informazioni sulle modalità di resa su carta dei disegni.
Scheda AutoCAD Opzioni | Visualizza informazioni sui file DWG e sulle relative modalità di stampa. Questa scheda compare solo se è installata una versione compatibile di AutoCAD.
Scheda Dettagli foglio | Visualizza informazioni relative al disegno.
Riquadro Proprietà | Visualizza le proprietà per i file selezionati.

Parti della finestra principale di Publisher

Scheda Impostazioni carta

Scheda AutoCAD Opzioni

Scheda Dettagli foglio

Riquadro Proprietà


Icone dei file

Introduzione

L'icona relativa a un file ne indica le modalità di elaborazione da parte di Publisher.

Icone e significati

Icona

Significato

Icona per il formato file originale,come DWG o TIFF

Publisher deve elaborare il file completamente, oppure il file deve rimanere nel suo formato nativo.

Publisher deve elaborare il file parzialmente.

L'immagine pronta per la stampa esiste, ma Publisher deve aggiungere informazioni sull'immagine e come trasferirla su carta. Tali informazioni comprendono, ad esempio, formato carta, allineamento e rotazione.

Publisher aggiunge le informazioni in modo rapido e automatico in molte circostanze, come quando si apre il file nella finestra Visualizza.

Il file è pronto per essere pubblicato o stampato. Anche se il file pronto per la stampa è di un formato diverso rispetto al file originale, Publisher ne visualizza comunque il nome con l'estensione originale.

Icone e significati

Elaborazione

Rielaborazione


Tipi di file

Formati supportati

Formato o estensione

Descrizione

BMP

Bitmap — Formato grafico standard bitmap in ambiente Microsoft Windows.

CAL e CALS

Computer-aided Acquisition and Logistics Support — Un tipo di file TIFF. Publisher converte questi file in file pronti per la stampa senza richiedere software aggiuntivo.

CalComp

Il formato plotter standard CalComp per la grafica vettoriale. Publisher converte questi file in file pronti per la stampa senza richiedere software aggiuntivo.

DWF

Design Web Format — Un formato altamente compresso di AutoCAD. Spesso un file DWF viene creato da un file DWG e rappresenta la grafica ma non include tutti i dati di progettazione sottostanti. Publisher converte questi file in file pronti per la stampa senza richiedere software aggiuntivo.

DWG

Il formato AutoCAD standard per la grafica vettoriale. Publisher utilizza il driver LDF per AutoCAD per elaborare i file DWG.

Nota: Publisher supporta l'elaborazione dei file DWG (compresi i file DWG AutoCAD R14) con AutoCAD 2000 e versioni successive. Publisher non supporta l'elaborazione dei file DWG con AutoCAD R14 o versioni precedenti di AutoCAD.

DWT

AutoCAD drawing template — AutoCAD li gestisce come file DWG.

DXF

Digital eXchange Format — Un formato per lo scambio di file tra AutoCAD e altre applicazioni. AutoCAD li gestisce come file DWG.

DXP

Digital eXchange Package — Un elenco dei file e delle loro proprietà, come allineamento, timbro e set di penne. Mentre si lavora con i file in Publisher, è possibile salvare il lavoro in qualsiasi momento come file DXP da aprire in un secondo momento.

HPGL e HPGL2

Hewlett-Packard Graphics Language — Linguaggi di descrizione delle pagine per il rendering della grafica vettoriale sui plotter Hewlett-Packard. Publisher converte i file HPGL e HPGL2 in file pronti per la stampa senza richiedere software aggiuntivo.

JOB

Un elenco di file prodotti dalle versioni precedenti di Repro Desk. Se si importa un file come parte di un lavoro, il file porta con sé le impostazioni del file JOB.

JPG e JPEG

Joint Photographic Experts Group — Metodo di compressione dei file ed estensione del nome dei file creati con tale metodo.

LBL

Label — Generato da Repro Desk e utilizzato per aggiungere informazioni come la data di stampa del disegno o l'indirizzo di consegna, ai file pronti per la stampa.

LDF

Layered Document Format — Principale formato dei documenti di Océ. Publisher converte altri formati in LDF.

PDF

Portable Document Format — Un formato, correlato a PostScript, che conserva i caratteri, le immagini e il layout di un documento a prescindere dalle piattaforme sui cui è creato e visualizzato il file. Per convertire i file PDF in file LDF, Publisher richiede Océ PostScript Converter, GhostScript, o un altro programma di conversione.

PEN

Set di penne — Informazioni su spessori, motivi, colori e altre proprietà associate a 256 penne.

PLT

Plot — File HPGL, CalComp o RTL.

PNG

Portable Network Graphics — Formato grafico bitmap con compressione senza perdita.

PS

PostScript — Il diffuso formato Adobe indipendente dalla piattaforma. Per convertire i file PostScript in file LDF, Publisher richiede Océ PostScript Converter, GhostScript, o un altro programma di conversione.

RTL

Raster Transfer Language — Un formato file di plottaggio HP contenente informazioni raster.

STP

Timbro che può essere utilizzato per aggiungere informazioni come il nome del file o la data di creazione ai file LDF.

TIFF

Tagged Image File Format — Formato raster diffuso nelle applicazioni di scansione e fax. Publisher converte questi file in file pronti per la stampa senza richiedere software aggiuntivo.

VIC

Vector Image Compressed — Formato vettoriale Océ. Publisher converte altri formati in VIC.

Formati di file supportati


Pre-elaborazione

Definizione

Pre-elaborare significa far sì che un programma esterno manipoli i file quando li si inserisce in Publisher.

Funzione

Publisher supporta molti formati file diffusi. Tuttavia, se i file sono in un formato non supportato da Publisher, oppure se non occorre trattare i file in modo particolare, è possibile configurare un programma esterno per la pre-elaborazione dei file.

Esempio

È disponibile un programma di utilità preferenziale per l'interpretazione dei file HPGL. Si configura Publisher in modo che all'aggiunta dei file HPGL, Publisher avvii l'utility e la metta a disposizione dei file. Publisher procede quindi a creare i file LDF dall'output dell'utility

Opzioni - Pre-elaborazione esterna


Elaborazione

Definizione

Elaborare un file significa convertirlo in un formato pronto per la stampa.

Dettagli

Per elaborare un file, Publisher può codificare dati e metadati. I dati sono l'immagine, mentre i metadati sono le informazioni sull'immagine e come essa verrà posizionata sul foglio. I metadati comprendono attributi quali il formato della carta, la sua rotazione e l'allineamento del disegno sul foglio.

L'icona in Publisher indica la quantità di pre-elaborazione richiesta dal file.

L'icona del formato file originale, come [image] per un file AutoCAD DWG, indica che il file deve essere convertito in un'immagine pronta per la stampa. Questa parte del processo può essere lenta.

L'icona LDF disattivata, [image], indica che i dati sono codificati, ma i metadati sono cambiati e Publisher deve codificarli. Questa parte del processo è veloce.

L'icona LDF standard, [image], indica che i dati e i metadati sono codificati. Non è necessaria alcuna elaborazione.

Proprietà Elabora

È possibile impostare la proprietà Elabora di un documento tecnico su qualsiasi dei tre valori seguenti.

Monocromatico — Publisher prepara un file monocromatico pronto per la stampa.

Monocromatico — Publisher prepara un file monocromatico pronto per la stampa.

Questa opzione non è disponibile per i file CALS e VIC.

Sul server — Publisher non crea un file pronto per la stampa ed è possibile inviare il file invariato a una destinazione.

Publisher non elabora i documenti per l'ufficio, quindi questi file non possiedono la proprietà Elabora.

Anche con Elabora impostato su Sul server, si potrebbe notare un ritardo all'invio dei file, in particolare se in numero elevato. Tale ritardo si verifica perché Publisher deve preparare i file per il transito, anche se non li elabora.

È possibile impostare i valori predefiniti di Elabora a seconda del tipo di file. Nel menu Strumenti, fare clic su Opzioni, e in Elaborazione file, fare clic sul tipo di file. Metodo di elaborazione predefinito sono le opzioni che compaiono.


Rielaborazione

Definizione

Rielaborare significa elaborare di nuovo.

Quando si apportano determinate modifiche a un file pronto per la stampa, Publisher deve necessariamente rielaborarlo. L'icona cambia da icona di file pronto per la stampa standard a una delle seguenti.

Icona per il tipo di file originale, se Publisher deve rielaborare per intero il file

Icona file pronto per la stampa disattivata, se Publisher deve semplicemente aggiornare i metadati nel file

Rielaborazione automatica

Quando Publisher deve rielaborare parzialmente un file, procede talvolta in automatico. I possibili esempi includono:

Quando si apportano modifiche nella finestra principale e si apre poi il documento nella finestra Visualizza

Quando si apportano modifiche nella finestra Visualizza e si chiude poi la finestra Visualizza

Modifiche che richiedono la rielaborazione

La tabella seguente mostra le modifiche che richiedono la rielaborazione completa di Publisher e la rielaborazione parziale di un tipo comune di file originale, AutoCAD DWG.

Modifica |  | Rielaborazione parziale | Rielaborazione completa
Impostazioni carta | Formato carta Allineamento Spostamento Rotazione Zoom Impostazioni di penna | X X X X | X* X
Opzioni AutoCAD | Layout Traccia per Scala della stampa Orientamento Unità |  | X X X X X
Dettagli foglio | Nome foglio Descrizione Revisione Autore | X X X X |
Altre modifiche | Spostamento immagine Spostamento overlay | X X |

Modifiche e rielaborazione richiesta

* Se il file DWG deve essere scalato per adattarsi al formato carta

Elaborazione


Annullamento dell'elaborazione

Definizione

Eseguire l'annullamento dell'elaborazione di un file significa semplicemente contrassegnare il file elaborato come non elaborato. L'annullamento dell'elaborazione non è l'inverso del processo: non decodifica un file pronto per la stampa per produrre un file di disegno nel suo formato originale.

Procedure

Quando si fa clic con il pulsante destro del mouse su un file nella finestra principale di Publisher, il menu di scelta rapida include un comando Annullamento dell'elaborazione.

Funzione

Se Publisher ha elaborato un file ma non possiede registrazioni delle modifiche successive, non procederà ad elaborarlo di nuovo. Si supponga di aprire ed elaborare un file DWG in Publisher e di utilizzare poi AutoCAD per modificarlo. Per fare in modo che il file pronto per la stampa rifletta le modifiche, occorre annullare l'elaborazione del file, quindi elaborarlo.

Elaborazione


Sovrapposizioni

Definizione

Una sovrapposizione, o overlay, è un file, in qualsiasi formato supporto da Publisher, che si aggiunge sovrapponendolo a un altro disegno.

Dettagli

L'uso più diffuso consiste nell'aggiungere in sovrapposizione un sigillo ufficiale o un logo al disegno.

È possibile posizionare più sovrapposizioni su un singolo disegno.

Nella finestra Visualizza, è possibile regolare le dimensioni e la posizione della sovrapposizione.

È possibile disattivare e attivare le sovrapposizioni: se disattivate non vengono visualizzate nella finestra Visualizza o quando il disegno viene stampato.

Nota: Quando si inserisce un file DWG come sovrapposizione, viene inserito solo il layout attivo.

Visualizzazione


Timbri

Definizione

Un timbro è una speciale sovrapposizione creata con l'Editor timbri.

Dettagli

A differenza delle altre sovrapposizioni/overlay, il timbro può variare con le circostanze. Le macro permettono di creare un timbro che, ad esempio, contenga il nome, l'autore e la data di creazione del disegno sottostante, in modo che lo stesso timbro contenga informazioni diverse per i diversi disegni.

I file timbro hanno l'estensione .stp.

Sovrapposizioni

Editor timbri


Penne e set di penne

Introduzione

La penna controlla lo spessore, il motivo, il colore e altre proprietà di un linea o poligono.

Un set di penne contiene informazioni su 256 penne, numerate da 0 a 255. I set di penne hanno estensione .pen.

Per creare nuovi set di penne o modificare quelli preesistenti, utilizzare l'Editor set penne.

Editor set penne


Impostazione delle opzioni

Introduzione

È possibile impostare le opzioni per molti aspetti di Publisher, tra cui il trattamento predefinito di diversi tipi di file.

Impostazione delle opzioni predefinite

1. Nel menu Strumenti, fare clic su Opzioni.

2. Nella struttura a sinistra, fare clic sul set di opzioni da modificare.

3. Modificare le opzioni.

Opzioni - Predefinite

Opzioni - Directory

Opzioni - Piegatura

Opzioni - Formati carta

Opzioni - AutoCAD

Opzioni - BMP

Opzioni - CalComp

Opzioni - CALS

Opzioni - DWF

Opzioni - HPGL/HPGL2

Opzioni - JPEG

Opzioni - PDF

Opzioni - PNG

Opzioni - PostScript

Opzioni - TIFF

Opzioni - VIC

Opzioni - Pre-elaborazione esterna

Opzioni - File DWG

Opzioni - File DWF

Opzioni - Altri formati file


Modifica delle proprietà delle penne

Introduzione

Publisher permette di modificare le penne singolarmente o in gruppi.

Informazioni preliminari

Aprire l'Editor set penne. Nel menu Strumenti, fare clic su Editor set penne.

Modifica di una singola penna

1. Fare doppio clic sul valore da modificare.

2. Nell'elenco che viene visualizzato, fare clic sul valore desiderato.

Copia di un valore da una penna ad altre penne

1. Fare clic con il pulsante destro del mouse sul valore da copiare.

2. Effettuare una delle operazioni riportate di seguito.

Fare clic su Copia tutto per copiare il valore a tutte le penne del set.

Fare clic su Copia in basso per copiare il valore a tutte le penne al di sotto della penna selezionata.

Modifica di tutte le penne o di qualsiasi set secondario di penne del set

1. Nella colonna Penna, selezionare la casella di controllo di ciascuna penna da modificare e deselezionare la casella di controllo di tutte le penne che non si intende modificare.

2. Fare clic sull'intestazione della colonna per l'impostazione da modificare.

3. Fare clic sul valore da applicare a tutte le penne selezionate.

Nota: Con questo sistema non possono essere modificati i colori delle penne.

Regolazione delle larghezze di tutte le penne del set

1. Fare clic con il pulsante destro del mouse nella colonna Larghezza.

2. Fare clic su Penne più sottili o Penne più spesse.

Aprire la finestra di dialogo Proprietà penna (Penna n.X)

1. Fare clic sul numero di penna o su qualsiasi delle impostazioni della penna.

2. Fare clic sul pulsante Proprietà.

Editor set penne

Proprietà penna


Aggiunta di file

Introduzione

Per preparare i file di disegno per la stampa o la pubblicazione, occorre prima aggiungere i singoli file, aprire un file DXP, o importare un file JOB.

Aggiunta di file singoli

1. Nella barra degli strumenti, fare clic su [image].

2. Selezionare i file.

3. Fare clic sul pulsante Apri.

Sono disponibili modalità alternative per aggiungere file a Publisher, tra cui:

Trascinare i file da Esplora risorse.

Utilizzare il menu Modifica. Tagliare o copiare i file da un DXP, quindi aprire un DXP nuovo o preesistente e incollare i file.

Apertura di un DXP

1. Nel menu File, fare clic su Apri DXP.

2. Selezionare il DXP.

3. Fare clic sul pulsante Apri.

È inoltre possibile trascinare un DXP in Publisher da Esplora risorse.

Importazione di un file JOB

1. Nel menu File, fare clic su Importa lavoro.

2. Selezionare il lavoro.

3. Fare clic sul pulsante Apri.

Tipi di file


Rimozione di file

Introduzione

I nomi dei file elencati in Publisher sono riferimenti ai file su disco. È possibile rimuovere tali riferimenti da Publisher, ma non è possibile utilizzare Publisher per eliminare i file effettivi.

Rimozione di file

1. Nella finestra principale, selezionare i file.

2. Nel menu Modifica, fare clic su uno degli elementi seguenti:

Elimina per eliminare il file selezionato

Taglia per spostare il file negli Appunti e incollarlo in seguito in un altro DXP


Impostazione delle proprietà dei file

Introduzione

Publisher fornisce diverse modalità per impostare le proprietà di un file di disegno.

Metodi

Nel menu Strumenti, fare clic su Opzioni per impostare i valori predefiniti per i file aperti in Publisher.

Questa azione non incide sulle proprietà dei file già aperti.

Nelle schede Impostazioni carta, AutoCAD Opzioni, o Dettagli foglio, fare clic con il pulsante destro del mouse oppure fare doppio clic sul valore corrente di una proprietà

Nel riquadro Proprietà, fare clic sul valore corrente di una proprietà

Scheda Impostazioni carta

Scheda AutoCAD Opzioni

Scheda Dettagli foglio

Riquadro Proprietà


Creazione e modifica di timbri

Creazione di un timbro

1. Nel menu Strumenti, fare clic su Editor timbri.

2. Aggiungere il testo utilizzando uno o entrambe i metodi seguenti.

Digitare testo nella casella Modifica testo.

Fare doppio clic sulle macro nella casella Opzioni macro.

3. Formattare il testo.

Per i dettagli, vedere la descrizione della finestra di dialogo Editor timbri.

4. Fare clic sul pulsante Salva con nome e assegnare un nome al timbro.

Modifica di un timbro

1. Nel menu Strumenti, fare clic su Editor timbri.

2. Fare clic sul pulsante Apri.

3. Selezionare il timbro da modificare.

4. Effettuare una delle operazioni riportate di seguito.

Modificare il testo nella casella Modifica testo.

Aggiungere le macro dalla casella Opzioni macro.

Modifica delle opzioni di formattazione

Per i dettagli, vedere la descrizione della finestra di dialogo Editor timbri.

5. Fare clic sul pulsante Salva.

Timbri

Editor timbri


Utilizzo di sovrapposizioni e timbri

Aggiunta di una sovrapposizione o di un timbro

1. Nella finestra principale, selezionare i disegni ai quali aggiungere una sovrapposizione o un timbro.

2. Nel menu File, fare clic su Aggiungi timbro/overlay.

3. Nella finestra di dialogo Seleziona file, fare clic sulla sovrapposizione (overlay) o sul timbro da utilizzare, quindi fare clic sul pulsante Apri.

La sovrapposizione o il timbro compaiono rientrati sotto ai disegni selezionati al punto 1.

Spostamento di una sovrapposizione o di un timbro

1. Nella finestra principale, fare doppio clic sul file al quale sono associati la sovrapposizione o il timbro.

Il file si apre nella finestra Visualizza.

2. Nell'elenco Layer in fondo al riquadro Proprietà, selezionare la sovrapposizione o il timbro.

3. Effettuare una delle operazioni riportate di seguito.

Nella barra degli strumenti, fare clic sul pulsante Sposta ( [image] ) e utilizzare il puntatore del mouse per spostare la sovrapposizione o il timbro.

Nel riquadro Proprietà, fare clic sulla posizione desiderata nell'elenco Allineamento.

Modifica delle dimensioni di una sovrapposizione o di un timbro

1. Nella finestra principale, fare doppio clic sul file al quale sono associati la sovrapposizione o il timbro.

Il file si apre nella finestra Visualizza.

2. Nell'elenco Layer in fondo al riquadro Proprietà, selezionare la sovrapposizione o il timbro.

3. Nel riquadro Proprietà, modificare il valore della proprietà Zoom.

4. Premere 'Enter' .

Attivazione o disattivazione di una sovrapposizione o di un timbro

1. Nella finestra principale, fare doppio clic sul file al quale sono associati la sovrapposizione o il timbro.

Il file si apre nella finestra Visualizza.

2. Nell'elenco Layer in fondo al riquadro Proprietà, selezionare o deselezionare la casella di testo a fianco della sovrapposizione o del timbro.

Sovrapposizioni

Timbri

Visualizzazione


Elaborazione di file

Funzione

Dopo aver inserito i file in Publisher, si procede ad elaborarli per poterli stampare o pubblicare.

Elaborazione di tutti i file

1. Nella barra degli strumenti, fare clic su [image].

Elaborazione di uno o più dei file selezionati

1. Fare clic sui file con il pulsante destro del mouse sul file oppure selezionare più file e fare clic con il pulsante destro del mouse su uno di essi.

2. Fare clic su Elabora

Elaborazione


Inserimento dei file nella sequenza di stampa

Introduzione

La sequenza in cui compaiono i file nella finestra principale di Publisher è la sequenza in cui verranno stampati o pubblicati i file. Per regolare la sequenza, è possibile spostare i singoli file oppure far sì che Publisher ordini tutto l'elenco.

Spostamento di file singoli

1. Selezionare uno o più file.

2. Trascinare nella posizione desiderata dell'elenco.

Ordinamento di tutto l'elenco

1. Fare clic con il pulsante destro sul nome di qualsiasi file.

2. Fare clic su Ordina la sequenza di stampa per nome file.

3. Nella finestra di dialogo Ordina sequenza di stampa, fare clic su Crescente per ordinare i file in sequenza dall'A alla Z o Decrescente per ordinare i file in sequenza dalla Z alla A.

Nota: Timbri e overlay associati ai disegni non vengono ordinati.
Non è possibile selezionare un set di file da ordinare. Tutti i file vengono ordinati, ad eccezione di timbri e overlay associati ai disegni.


Visualizzazione di file

Introduzione

È possibile visualizzare anteprime dei file di disegno e visualizzarne i risultati una volta regolati formato carta, scala, rotazione e altre proprietà.

Visualizzazione di file

1. Aggiunta di uno o più file a Publisher.

2. Effettuare una delle operazioni riportate di seguito.

Fare doppio clic sul nome di un file.

Nella barra degli strumenti, fare clic su [image].

Visualizzazione


Aggiunta di una destinazione Job Center

Introduzione

Se sulla LAN è installato Océ Repro Desk versione 2.x, è possibile stampare i file localmente tramite l'instradamento al Job Center. L'automazione del Job Center o un operatore possono quindi dirigere i file verso un dispositivo appropriato.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Aggiunta di una destinazione Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Job Center Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Job Center Queue, digitare l'indirizzo IP o il nome della macchina del server Web locale.

Destinazioni


Aggiunta di una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Aggiunta di una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Direct Transfer.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Direct Transfer, digitare l'indirizzo IP del server Web di destinazione.

Destinazioni


Aggiunta di una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di iniziare, occorre eseguire l'utility di configurazione dei Client Tools per Repro Desk Server 1.6 sul computer in cui è installato Repro Desk Server 1.6.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Aggiunta di una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Server 1.6 Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Server 1.6 Queue, digitare il percorso della cartella che contiene il file di configurazione di Client Tools, RDSClientToolSetup.xml, oppure fare clic su [image] e portarsi su tale file.

Destinazioni


Aggiunta di una destinazione personalizzata

Introduzione

È possibile definire una destinazione personalizzata da associare tramite uno script o un programma. Ad esempio, è possibile definire una destinazione personalizzata con uno script che invia i file a un indirizzo di e-mail o a un server FTP.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Aggiunta di una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Destinazione personalizzata.

3. Nella finestra di dialogo Aggiungi destinazione personalizzata, digitare le informazioni per identificare il pulsante di destinazione.

Sono richiesti Nome visualizzato e Comando. Per i dettagli, vedere la guida in linea della finestra di dialogo Aggiungi destinazione personalizzata

Destinazioni

Aggiungi destinazione personalizzata


Impostazione della destinazione predefinita

Introduzione

La destinazione predefinita è l'ubicazione in cui vengono inviati tutti i file quando si fa clic sul pulsante della stampante nella barra degli strumenti.

La presenza di un segno di spunta nel menu che compare facendo clic sulla freccia a fianco della stampante [image] indica la destinazione predefinita.

Informazioni preliminari

Prima di poter selezionare una destinazione predefinita, è necessario aggiungere almeno un file.

Selezione di una destinazione predefinita

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

2. Nella finestra di dialogo Seleziona destinazione, fare clic sulla destinazione da impostare come predefinita.

3. Selezionare la casella di controllo Non mostrare questa finestra in futuro.

Destinazioni

Aggiunta di file


Modifica delle proprietà di una destinazione

Introduzione

È possibile modificare le proprietà di una destinazione

Modifica delle proprietà di una destinazione

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

2. Fare clic con il pulsante destro del mouse sulla destinazione per la quale modificare le proprietà, poi fare clic su Proprietà.


Eliminazione di una destinazione

Introduzione

È possibile eliminare una destinazione aggiunta ma che non si intende più utilizzare.

Eliminazione di una destinazione

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

2. Nella finestra di dialogo Seleziona destinazione, fare clic sulla destinazione da rimuovere, quindi fare clic sul pulsante Elimina.


Invio a una stampante Windows

Introduzione

È possibile stampare i documenti fino al formato A3, utilizzando una stampante Windows sulla rete locale.

Nota: Le opzioni elencate dipendono dal tipo di stampante.

Preparazione della stampa

1. Nel menu File, fare clic su Stampa Windows e fare clic su Imposta stampante.

2. In Stampante, nell'elenco Nome, fare clic sulla stampante desiderata.

3. In Carta, nell'elenco Formato, fare clic sul formato carta desiderato.

4. Nell'elenco Origine, fare clic nel punto di ingresso della carta nella stampante.

5. In Orientamento, fare clic su Orizzontale.

Nota: Se si seleziona Verticale, il documento viene stampato in orizzontale su carta con orientamento verticale e potrebbe sbordare a destra.

6. Fare clic sul pulsante OK.

Invio a una stampante Windows

1. Nel menu File, fare clic su Stampa Windows e fare clic su Stampa.

2. In Stampante, nell'elenco Nome, fare clic sulla stampante desiderata.

3. In Intervallo di stampa, fare clic su un'opzione per indicare quali pagine stampare.

4. In Copie, immettere il numero di copie da stampare e selezionare la casella di controllo Fascicolazione per fascicolare le pagine.

5. Fare clic sul pulsante OK.

Destinazioni


Invio a un Job Center

Introduzione

I centri di riproduzione grafica e gli altri utenti di Océ Repro Desk versione 2.x possono inviare file al Job Center.

Informazioni preliminari

Prima di poter inviare i file al Job Center, è necessario aggiungere il Job Center all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Invio a un Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Océ Repro Desk Job Center.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante OK.

Destinazioni

Aggiunta di una destinazione Job Center


Invio file a

Introduzione

È possibile salvare i file pronti per la stampa in una cartella per la visualizzazione, pubblicazione, stampa e archiviazione.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Invio file a

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Stampa su file.

2. Nella finestra di dialogo Stampa su file, digitare il percorso della directory di destinazione, oppure fare clic su [image] e portarsi nella cartella.

3. Selezionare le opzioni desiderate.

Se la directory di destinazione è una cartella monitorata da Océ Repro Desk, è necessario selezionare le caselle di controllo Richiesta di lavoro e La destinazione è una cartella controllata di Repro Desk.

Destinazioni


Invio a una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Informazioni preliminari

Prima di poter inviare i file a una destinazione di trasferimento diretto, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Invio a una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di trasferimento diretto.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione di trasferimento diretto


Invio a una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di poter inviare i file a Repro Desk Server 1.6, è necessario aggiungere Repro Desk Server 1.6 all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Invio a una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di Repro Desk Server 1.6.

2. Completare l'ordine di lavoro.

3. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione Repro Desk Server 1.6


Invio a una destinazione personalizzata

Introduzione

È possibile inviare file a destinazioni personalizzate esattamente come si farebbe con tutte le altre destinazioni.

Informazioni preliminari

Prima di poter inviare i file a una destinazione personalizzata, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

Invio a una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sul nome della destinazione personalizzata.

2. Completare l'ordine di lavoro e fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione personalizzata


Componenti di elaborazione non installati

Problema

All'aggiunta di un file, compare un messaggio che indica che non sono installati i componenti di elaborazione richiesti.

Soluzioni

Soluzione | Descrizione
Per un file DWG, installare una versione più recente di AutoCAD. | Publisher elabora i file di AutoCAD utilizzando solo AutoCAD 2000 e le versioni successive. Inoltre, AutoCAD potrebbe non elaborare i file di versioni successive, ad esempio AutoCAD 2002 non elabora i file creati con AutoCAD 2004 o versioni successive.
Per un file PostScript, installare e configurare un programma di interpretazione PostScript di terze parti. | L'elaborazione dei file PostScript richiede un'applicazione esterna come Océ PostScript Converter o GhostScript. Occorre installare l'interprete e poi riavviare Publisher.
Installazione del driver LDF. | Per far sì che AutoCAD e Publisher operino in sinergia, AutoCAD richiede il driver LDF per AutoCAD. È possibile che il driver LDF per AutoCAD non sia stato installato correttamente, forse perché non si possiedono le autorizzazioni sufficienti o perché i driver sono stati copiati in un profilo diverso. Il problema può essere causato anche da alcune installazioni di rete di AutoCAD.

Opzioni - PostScript

Informazioni sul driver LDF per AutoCAD


Conflitti di proprietà

Problema

Quando si inserisce un DXP o si importa un lavoro in Publisher, la finestra di dialogo Conflitti proprietà avvisa che le impostazioni del pacchetto sono in conflitto con le impostazioni nei file stessi.

Esempi

Si modificano le impostazioni in una raccolta di file dopo aver salvato un file di disegno AutoCAD. Quando si cerca di aprire i file modificati, si verifica un conflitto tra il file DWG e le impostazioni di stampa definite nel pacchetto.

Si crea un file DWG, lo si apre in Publisher, e si seleziona "Layout1" per la stampa. Dopo aver salvato il pacchetto, si modifica il nome in AutoCAD da "Layout1" a "Architectural." Alla succesiva apertura del file in Publisher, si verifica un conflitto, perché "Layout1" non esiste. (In questo caso, Publisher suggerisce di utilizzare "Architectural".)

Soluzioni

Quando possibile, Publisher suggerisce una soluzione che permette la stampa del disegno. È possibile accettare il suggerimento oppure assegnare alla proprietà un altro valore che funzioni.


File cambiati nei DXP

Problema

Si salva un file in un DXP, ma successivamente, quando si apre il DXP, il file è stato modificato.

Descrizione

Un DXP non contiene copie dei file: è semplicemente un elenco di file e delle proprietà di tali file.

Si supponga di salvare YourDrawing.dwf in un DXP e quindi chiudere Publisher. Se qualcuno utilizza AutoCAD per modificare YourDrawing.dwf e in seguito si apre di nuovo il DXP, verranno visualizzate le modifiche, perché il DXP fa riferimento al file DWF, non contenuto nel DXP.


Impossibile effettuare la connessione alle risorse online

Problema

Non si riesce a collegarsi a Plan Center o a una Drop Box o alla destinazione di trasferimento diretto.

Soluzione

Se un server proxy garantisce la sicurezza tra il computer e Internet, può essere necessario riconfigurare Client Tools per il corretto funzionamento con il server proxy. A tal fine Client Tools è installato con un programma di gestione proxy.

Generalmente si configura il programma di gestione proxy una volta e non è necessario modificare le impostazioni in seguito.

Per avviare il programma di gestione proxy, effettuare le seguenti operazioni: Nel menu Start, fare clic su Programmi o Tutti i programmi, poi su Océ, quindi su Océ Repro Desk Client Tools, e su Proxy Manager.

Océ Client Tools Proxy Manager


Aggiungi destinazione personalizzata

Ubicazione

La finestra di dialogo Aggiungi destinazione personalizzata si apre quando si fa doppio clic su Aggiungi destinazione, nella finestra di dialogo Seleziona destinazione, poi si fa doppio clic su Destinazione personalizzata.

Funzione

Le destinazioni personalizzate permettono di inviare file a uno script o a un programma, come un programma di e-mail o FTP. Client Tools crea un file zip contenente i file e utilizza un comando fornito per inviarlo.

Interfaccia

Parte

Descrizione

Nome visualizzato

Nome che compare nel riquadro principale della finestra di dialogo Seleziona destinazione.

Descrizione

Descrizione che compare nel riquadro inferiore della finestra di dialogo Seleziona destinazione quando nel riquadro principale è selezionata la destinazione.

Comando

Nome, con il percorso completo e parametri o opzioni, del file eseguibile.

Per informazioni sui parametri o le opzioni, vedere la documentazione per il file eseguibile.

È possibile utilizzare la variabile %f negli argomenti per rappresentare il nome, con il percorso completo, del file zip che Client Tools crea in una directory temporanea.

Nell'esempio seguente si presume che la sintassi della riga di comando per SomeProgram.exe comprenda:

Il nome del file immediatamente dopo il nome dell'eseguibile

Il nome del server FTP immediatamente dopo il nome del file

L'opzione -r per impostare il numero di nuovi tentativi.

Esempio

C:\Programmi\SomeProgram.exe %f ftp.myftpserver.com -r3

Parti della finestra di dialogo Aggiungi destinazione personalizzata

Finestra di dialogo Seleziona destinazione


Aggiungi destinazione

Ubicazione

La finestra di dialogo Aggiungi destinazione si apre facendo doppio clic su Aggiungi destinazione nella finestra di dialogo Seleziona destinazione.

Interfaccia

Parte | Descrizione
Tipo di destinazione | Tipo di destinazione da aggiungere
Seleziona | Apre una finestra di dialogo per aggiungere una destinazione del tipo selezionato.

Parti della finestra di dialogo Aggiungi destinazione

Finestra di dialogo Seleziona destinazione

Destinazioni


Aggiungi Océ Repro Desk Direct Transfer

Ubicazione

La finestra di dialogo Aggiungi Océ Repro Desk Direct Transfer si apre quando si fa doppio clic su Aggiungi destinazione nella finestra di dialogo Seleziona destinazione, quindi doppio clic su Océ Repro Desk Direct Transfer.

Interfaccia

Parte

Descrizione

Sito

Indirizzo IP del server Web che rappresenta la destinazione del trasferimento diretto. Questa informazione è reperibile presso il centro di reprografia al quale si trasferiscono i file.

Se Océ Repro Desk è installato su un computer in rete locale, Sito può essere il nome di tale computer.

Finestra di dialogo Aggiungi Océ Repro Desk Direct Transfer

Finestra di dialogo Seleziona destinazione


Aggiungi Océ Repro Desk Job Center Queue

Ubicazione

La finestra di dialogo Aggiungi Océ Repro Desk Job Center Queue si apre quando si fa doppio clic su Aggiungi destinazione nella finestra di dialogo Seleziona destinazione, quindi doppio clic su Océ Repro Desk Job Center Queue.

Interfaccia

Parte | Descrizione
Sito | Indirizzo IP o nome della macchina del server Web locale.

Parti della finestra di dialogo Aggiungi Océ Repro Desk Job Center Queue

Finestra di dialogo Seleziona destinazione


AutoCAD Opzioni

Ubicazione

La scheda AutoCAD Opzioni compare nella finestra principale di Publisher se è installata una versione compatibile di AutoCAD.

Interfaccia

Parte

Descrizione

File

Il nome del file. A fianco del nome si trova un'icona che indica lo stato di elaborazione del file. Per ulteriori informazioni, vedere File icone.

Layout per stampa

Specifica il layout del file DWG da stampare.

Traccia per

Definisce quale dei metodi di plottaggio di AutoCAD usare.

Estensioni stampa la porzione dello spazio corrente del disegno contenente oggetti. AutoCAD può rigenerare il disegno per eseguire un ricalcolo prima del plottaggio.

Limiti stampa l'intera area di disegno definita dai limiti del disegno. Questa opzione è disponibile solo se l'impostazione Layout per stampa è impostata su Modello.

Display stampa la vista che era attiva quando è stato salvato il disegno.

Visualizza stampa una vista salvata in AutoCAD. Se nel disegno non ci sono viste salvate, questa opzione non è disponibile.

Layout stampa tutti gli elementi presenti nell'area stampabile del formato carta specificato, con l'origine calcolata da 0,0. Se l'impostazione Layout per stampa è Modello, questa opzione non è disponibile.

Finestra stampa una finestra salvata in AutoCAD. Questa opzione è disponibile solo se il file era stato stampato per finestre in AutoCAD e quindi salvato.

Scala della stampa

Scala da utilizzare per la stampa.

Orientamento

Orientamento del disegno.

Impostazioni di penna

File che controlla le definizioni delle penne.

Parti della scheda AutoCAD Opzioni

Modalità di utilizzo

Per modificare un singolo valore, fare clic con il pulsante destro del file su tale valore, poi sul valore desiderato.

Per modificare tutti i valori delle colonne Scala della stampa, Orientamento, o Impostazioni penna, fare clic con il pulsante destro del mouse su tale valore in qualsiasi riga, poi fare clic su Copia tutto.

Per modificare un valore in tutte le righe al di sotto di una certa riga nelle colonne Scala della stampa, Orientamento, o Impostazioni penna, modificare il valore in tale riga, fare clic con il pulsante destro del mouse su tale valore, poi fare clic su Copia in basso.

Ambiente di lavoro


Formato personalizzato

Ubicazione

La finestra di dialogo Formato personalizzato si apre quando, con le opzioni di formato carta visualizzate, si esegue una delle seguenti operazioni.

Fare clic su pulsante Aggiungi.

Selezionare un formato carta personalizzato, poi fare clic sul pulsante Modifica.

Interfaccia

Parte | Descrizione
Nome | Nome del formato carta personalizzato. Questo nome compare negli elenchi disponibili nella scheda Impostazioni carta e nel riquadro Proprietà
Larghezza | Larghezza del formato carta personalizzato. Il formato massimo consentito è 14.986 millimetri per 914,4 millimetri, con orientamento verticale o orizzontale.
Altezza | Altezza del formato carta personalizzato. Il formato massimo consentito è 14.986 millimetri per 914,4 millimetri, con orientamento verticale o orizzontale.
Unità | Unità di misura.

Parti della finestra di dialogo Formato personalizzato

Opzioni - Formati carta


Unità di pre-elaborazione esterna

Ubicazione

La finestra di dialogo Unità di pre-elaborazione esterna si apre quando, con le opzioni di pre-elaborazione esterna visualizzate, si esegue una delle seguenti operazioni.

Fare clic su pulsante Aggiungi.

Selezionare un formato file, poi fare clic sul pulsante Modifica.

Interfaccia

Parte

Descrizione

Specifica il formato file come

Firma file significa utilizzare le informazioni contenute nel file per identificarne il tipo. Estensione significa utilizzare l'estensione del nome del file per identificarne il tipo.

È possibile associare un'unità di pre-elaborazione esterna con più di una firma o estensione.

Comando

Comando con relativi parametri per avviare l'applicazione esterna.

Per informazioni sui parametri, consultare la documentazione dell'applicazione. È possibile utilizzare le seguenti variabili nel comando:

%f — nome, con il percorso completo, del file di input

%t — nome del file di input, senza il percorso

%d — percorso della directory dalla casella Directory di output

Le virgolette che racchiudono le variabili fanno sì che i nomi contenenti spazi siano trattati come singoli elementi piuttosto che come parametri multipli.

Negli esempi seguenti si presume che la sintassi della riga di comando dell'unità di pre-elaborazione esterna ExtProc1.exe comprenda:

Il nome del file immediatamente dopo il nome dell'eseguibile

L'opzione –O per impostare la directory di output

L'opzione –L per creare un file di log

C:\Programmi\MyExtProc1.exe "%f"–O "%d" –L

(scrive l'output nella directory indicata nella casella Directory di output e crea un file log)

Negli esempi seguenti si presume che la sintassi della riga di comando dell'unità di pre-elaborazione esterna ExtProc2.exe comprenda:

L'indicatore richiesto /i= per impostare il nome del file di input con il percorso completo

L'indicatore richiesto /o= per impostare il nome del file di output con il percorso completo

L'opzione /r= per impostare la risoluzione

C:\Programmi\MyExtProc2.exe /i="%f" /o="%d" /r=400

(scrive l'output nella directory indicata nella casella Directory di output e usa la risoluzione 400)

C:\Programmi\MyExtProc2.exe /i="%f" /o=C:\PreProFiles

(scrive l'output in C:\PreProFiles e utilizza la risoluzione predefinita)

Directory di output

Percorso della directory in cui far sì che l'unità di pre-elaborazione esterna inserisca i file di output.

Parti della finestra di dialogo Unità di pre-elaborazione esterna

Opzioni - Pre-elaborazione esterna


Layout

Ubicazione

La scheda Layout si trova nella finestra di dialogo Proprietà: (nome file), che si apre quando Publisher inizia a elaborare un file DWG o altro file AutoCAD ma incontra un problema.

Interfaccia

Parte | Descrizione
Layout per stampa | Specifica il layout del file DWG da stampare.
Unità | Unità di misura da utilizzare in questa finestra di dialogo.
Ignora | Ignora l'avvertenza e utilizza le impostazioni esistenti.
Ignora Tutto | Ignora l'avvertenza e utilizza le impostazioni esistenti per tutti i problemi.

Parti della scheda Layout

Scheda Formato carta

Scheda Impostazioni penna

Scheda Traccia per

Scheda Scala della stampa


Login

Ubicazione

La finestra di dialogo Login si apre quando ci si collega alle varie destinazioni.

Interfaccia

Parte | Descrizione
Nome utente | Il nome utente.
Password | La password per il nome utente.
Ricorda questa password | Consente di collegarsi in un secondo momento senza digitare la password.
Ulteriori informazioni | Per le sole destinazioni Plan Center e Drop Box, visualizza informazioni sui servizi online Océ Repro Desk.
Registrati ora | Per le sole destinazioni Plan Center e Drop Box, visualizza una finestra di dialogo in cui registrarsi.

Parti della finestra di dialogo Login


Stampa Océ

Ubicazione

La finestra di dialogo Stampa Océ si apre quando si inviano i file a una destinazione personalizzata o ad alcune code locali.

Interfaccia

Parte | Descrizione
Nome di battesimo | Il proprio nome di battesimo.
Cognome | Il proprio cognome
Società | La società alla quale sono destinati i documenti.
E-mail | L'indirizzo e-mail.
Telefono | Il proprio numero telefonico.
Progetto | Progetto al quale sono destinati i documenti.
Riferimento fatturazione | Informazioni sulla fatturazione
Rimborsabile | Selezionare questa casella di controllo se le spese di stampa verranno rimborsate.
Motivo | Motivo per il quale le spese risultano rimborsabili. (Disponibile solo se la casella di controllo Rimborsabile è selezionata).
Commenti | Ulteriori note o istruzioni.
Copie | Numero di copie da stampare.
Supporto | Tipo di carta, come ad esempio Bond, su cui stampare.
Piega disegni | Selezionare questa casella di controllo per piegare la stampa.
Scala di stampa | Dimensioni della stampa; Formato dimezzato stampa un'immagine ridotta di formato dimezzato.

Parti della finestra di dialogo Stampa Océ


Océ Repro Desk Printer Control Center

Ubicazione

Il Printer Control Center, PCC.exe, si trova nella directory Print Drivers, all'interno della directory in cui è installato Client Tools

Interfaccia

Parte | Descrizione
Driver di stampa disponibili | Driver di stampa Océ Repro Desk: per aggiungerli, selezionare il driver prescelto e fare clic sul pulsante Installa.
Installa | Si apre la finestra di dialogo Aggiungi stampante, da dove aggiungere le istanze di LDF Writer e PDF Writer all'elenco delle stampanti Windows.
Driver installati | Driver di stampa Océ Repro Desk installati. Per rimuovere un driver, selezionarlo e fare clic sul pulsante Rimuovi.
Cartella Stampanti | Apre la cartella Stampanti di Windows.
Rimuovi | Elimina il driver selezionato nell'elenco Driver installati.

Parti della finestra di dialogo Océ Repro Desk Printer Control Center


Opzioni - AutoCAD

Ubicazione

Le opzioni AutoCAD vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su AutoCAD.

Interfaccia

Parte

Descrizione

Usa stili plottaggio o set penne

Tipo di file predefinito per il controllo delle impostazioni delle penne.

Avvertenze dimensioni

Quando si seleziona la scala per la stampa di un disegno, quest'ultimo potrebbe risultare troppo piccolo o troppo grande per la carta selezionata. È pertanto possibile scegliere di essere avvisati quando un disegno è troppo grande o troppo piccolo di una percentuale specificata.

Questa avvertenza è disattivata se è selezionata l'opzione Rileva dimensioni carta nella finestra di dialogo Opzioni predefinite.

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file AutoCAD originali alla destinazione. Monocromatico indica che Publisher crea file pronti per la stampa monocromatici, mentre Colore indica che Publisher crea file pronti per la stampa a colori.

Aggiungi tutti i layout

Include tutti i layout quando si inserisce un DWG in Publisher.

Nascondi AutoCAD

Quando Publisher utilizza AutoCAD, non visualizza le finestre di AutoCAD.

Verifica disegni prima del plottaggio

Conferma l'integrità dei file DWG e corregge i problemi prima di convertire i file in LDF. Operazione eseguita in genere con i file DWG ricevuti da altri.

Salva file di disegno verificati

Salva file di disegno verificati dopo la stampa. Questa opzione è disponibile solo se è selezionata su Verifica disegni prima del plottaggio.

Parti delle opzioni – Finestra di dialogo AutoCAD

Opzioni - Predefinite


Opzioni - BMP

Ubicazione

Le opzioni BMP vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su BMP.

Interfaccia

Parte

Descrizione

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file BMP originali alla destinazione.

Monocromatico indica che Publisher crea file LDF monocromatici da file BMP.

Monocromatico indica che Publisher crea file LDF monocromatici da file BMP.

Rileva significa che Publisher crea file pronti per la stampa monocromatici da file BMP monocromatici e file a colori pronti per la stampa da file BMP a colori.

Parti delle opzioni – Finestra di dialogo BMP


Opzioni - CalComp

Ubicazione

Le opzioni CalComp vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su CalComp.

Interfaccia

Parte | Descrizione
Risoluzione predefinita | Risoluzione da utilizzare per impostazione predefinita con i disegni CalComp.
Metodo di elaborazione predefinito | Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file CalComp originali alla destinazione. Monocromatico indica che Publisher crea file LDF monocromatici da file CalComp. Monocromatico indica che Publisher crea file LDF monocromatici da file CalComp.

Parti delle opzioni – Finestra di dialogo CalComp


Opzioni - CALS

Ubicazione

Le opzioni CALS vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su CALS.

Interfaccia

Parte | Descrizione
Metodo di elaborazione predefinito | Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file CALS originali alla destinazione. Monocromatico indica che Publisher crea file LDF monocromatici da file CALS.

Parti delle opzioni – Finestra di dialogo CALS


Opzioni - Predefinite

Ubicazione

Le opzioni predefinite vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Generale, quando si fa clic su Predefinite.

Interfaccia

Parte | Descrizione
Formato carta | Formato carta da utilizzare per i disegni aggiunti.
Formato carta utente | Formato carta personalizzato da utilizzare per i disegni aggiunti. Se si inserisce un valore qui, Formato carta viene impostato automaticamente su Personalizzato.
Allineamento | Allineamento predefinito dell'immagine sul foglio per i disegni aggiunti. Blocco titolo significa che i margini superiore, destro e inferiore sono uguali.
Spostamento X | Spostamento orizzontale del disegno sul foglio. Se si inserisce un valore qui, Allineamento viene impostato automaticamente su Spostamento personalizzato.
Spostamento Y | Spostamento verticale del disegno sul foglio. Se si inserisce un valore qui, Allineamento viene impostato automaticamente su Spostamento personalizzato.
Unità | Unità di misura da utilizzare per i disegni. Per AutoCAD, questa opzione si applica solo ai disegni delle versioni precedenti ad AutoCAD 2000. I disegni delle versioni successive contengono le proprie unità di misura.
Rotazione | Rotazione predefinita dell'immagine.
Rileva dimensioni carta | Fa sì che Publisher selezioni, dai formati elencati in Opzioni - Formati carta, la carta più piccola sufficientemente grande per l'immagine.
Set di penne | Set di penne predefinito.
Ripristina avvisi | Se si è selezionata la casella di controllo Non mostrare questa finestra in futuro per qualsiasi finestra di dialogo in Publisher, è possibile fare clic su questo pulsante per invertire tale selezione. Tutte le finestre di dialogo compariranno di nuovo.

Parti della finestra di dialogo Opzioni – Predefinite


Opzioni - Directory

Ubicazione

Le opzioni di directory vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Generale, quando si fa clic su Directory.

Interfaccia

Parte

Descrizione

Directory LDF

Percorso della directory in cui memorizzare i file elaborati.

Pulisci directory LDF all'avvio e all'uscita dall'applicazione

Se questa casella di controllo è selezionata, Publisher elimina tutti i file LDF dalla directory LDF ad ogni apertura e chiusura di Publisher. Se si elaborano i file, si chiude Publisher e poi lo si riapre, è necessario elaborare di nuovo i file.

Se questa casella di controllo non è selezionata, il file LDF creati da Publisher rimangono nella directory LDF alla chiusura e apertura di Publisher. Se si salvano i file elaborati in un DXP, poi si chiude e riapre Publisher, quest'ultimo non deve rielaborare di nuovo i file.

Nota: Per usufruire dei file LDF salvati nella directory LDF, è necessario salvare il DXP dopo aver elaborato i file.

Pulisci Directory LDF

Elimina i file LDF dalla directory LDF.

Questa funzionalità è particolarmente utile qualora non sia selezionata la casella di controllo Pulisci directory LDF all'avvio e all'uscita dall'applicazione. I file LDF raccolti nella directory LDF possono utilizzare una notevole quantità di spazio.

Directory set penne

Percorso della directory che contiene i file dei set di penne.

Parti della finestra di dialogo Opzioni – Directory


Opzioni - DWF

Ubicazione

Le opzioni DWF vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su DWF.

Interfaccia

Parte | Descrizione
Metodo di dithering predefinito | Privo di dithering significa che tutti gli elementi (geometria e immagini) che non siano colore per carta memorizzati nel file DWF vengono renderizzati in nero. Dithering semplice e Diffusione errore producono un file LDF che approssima i colori nel file sorgente con motivi di bianco e nero; i risultati di entrambe le opzioni variano in base all'origine dei dati. Geometria tutti neri renderizza tutta la geometria in nero, mentre le immagini rimangono invariate.
Espandi tutte le pagine all'inserimento | Inserisce ogni pagina del file DWF come file separato in Publisher.
Metodo di elaborazione predefinito | Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file DWF originali alla destinazione. Monocromatico indica che Publisher crea file LDF monocromatici da file DWF. Monocromatico indica che Publisher crea file LDF monocromatici da file DWF.

Parti delle opzioni – Finestra di dialogo DWF


Opzioni - File DWF

Ubicazione

Le opzioni dei file DWF sono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Dettagli foglio, quando si fa clic su File DWF.

Interfaccia

Parte | Descrizione
Nome foglio | Nome del foglio da memorizzare nel file LDF quando viene elaborato un disegno. Il nome del foglio corrisponde in genere al nome della pagina (layout) del file DWF.
Descrizione | Descrizione (o vuoto se non presente) da memorizzare nel file LDF quando viene elaborato un disegno.
Numero di revisione | Numero di revisione da memorizzare nel file LDF quando viene elaborato un disegno. Spesso i disegni vengono aggiornati liberamente finché rilasciati con il numero di revisione 0, mentre le revisioni successive sono numerate 1, 2 e così via.
Autore | Informazioni sull'autore (o vuoto se non presenti) da memorizzare nel file LDF quando viene elaborato un disegno. Autore DWF è il nome memorizzato nel file DWF, mentre Nome utente Windows è il nome utilizzato per collegarsi a Windows.

Parti della finestra di dialogo Opzioni – File DWF


Opzioni - File DWG

Ubicazione

Le opzioni dei file DWG vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Dettagli foglio, quando si fa clic su File DWG.

Interfaccia

Parte

Descrizione

Nome foglio

Nome del foglio da memorizzare nei file LDF. Proprietà disegno - Titolo estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Descrizione

Descrizione (o vuoto se non presente) da memorizzare nel file LDF quando viene elaborato un disegno. Questa è in genere la descrizione del layout del file DWG. Proprietà disegno - Oggetto estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Numero di revisione

Numero di revisione da memorizzare nel file LDF quando viene elaborato un disegno. Spesso i documenti vengono aggiornati senza numeri di revisione finché non sono rilasciati con il numero di revisione 0, poi le revisioni successive sono numerate 1, 2 e così via.

Proprietà disegno - Numero revisione estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Autore

Informazioni sull'autore (o vuoto se non presenti) da memorizzare nel file LDF quando viene elaborato un disegno. Proprietà disegno - Autore estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Parti della finestra di dialogo Opzioni – File DWG


Opzioni - Pre-elaborazione esterna

Ubicazione

Le opzioni di pre-elaborazione esterna visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su Pre-elaborazione esterna.

Interfaccia

Parte | Descrizione
Formato file | Tipo di file o estensione del nome file associata a un'unità di pre-elaborazione specifica.
Comando | Comando che Publisher esegue per inoltrare i file per la pre-elaborazione.
Directory di output | Directory per l'output della pre-elaborazione.
Aggiungi | Aggiunge un'unità di pre-elaborazione esterna.
Modifica | Modifica l'unità di pre-elaborazione esterna selezionata.
Elimina | Elimina l'unità di pre-elaborazione esterna selezionata.

Parti della finestra di dialogo Opzioni - Pre-elaborazione esterna


Opzioni - Elaborazione file

Introduzione

Le opzioni di elaborazione file contribuiscono a determinare il trattamento predefinito dei seguenti tipi di file.

AutoCAD

CalComp

DWF

HPGL

TIFF

Post Script/PDF

In molti casi, è possibile escludere questo trattamento dei singoli file modificando le impostazioni nel riquadro Proprietà.

Ubicazione

Le opzioni di elaborazione file vengono visualizzate in struttura quando si fa clic su Opzioni nel menu Strumenti.

Riquadro Proprietà


Opzioni - Piegatura

Ubicazione

Le opzioni di piegatura vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Generale, quando si fa clic su Piegatura.

Interfaccia

Parte | Descrizione
Visualizza impostazioni piega | Visualizza il metodo di piegatura e la posizione della legenda nel riquadro Proprietà, dove è possibile impostare tali proprietà per ogni disegno. Visualizza inoltre un pulsante nella barra degli strumenti della finestra Visualizza, per mostrare la posizione della legenda.
Metodo di piegatura predefinito | Se i disegni vengono piegati per impostazione predefinita.
Posizione predefinita legenda | Posizione della legenda associata ai disegni per impostazione predefinita.

Parti della finestra di dialogo Opzioni – Piegatura


Opzioni - Generali

Introduzione

Le opzioni generali comprendono formati carta, posizionamento delle immagini sul foglio, metodi di piegatura, posizioni delle directory per i file LDF e set di penne.

Ubicazione

Le opzioni generali vengono visualizzate in struttura quando si fa clic su Opzioni nel menu Strumenti.


Opzioni - HPGL/HPGL2

Ubicazione

Le opzioni HPGL e HPGL2 vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su HPGL/HPGL2.

Interfaccia

Parte | Descrizione
Risoluzione predefinita | Risoluzione da utilizzare per impostazione predefinita con i disegni HPGL e HPGL2.
Metodo di elaborazione predefinito | Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file HPGL e HPGL2 originali alla destinazione. Monocromatico indica che Publisher crea file LDF monocromatici da file HPGL. Monocromatico indica che Publisher crea file LDF monocromatici da file HPGL.

Parti della finestra di dialogo Opzioni – HPGL/HPGL2


Opzioni - JPEG

Ubicazione

Le opzioni JPEG vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su JPEG.

Interfaccia

Parte | Descrizione
Metodo di elaborazione predefinito | Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file JPEG originali alla destinazione. Monocromatico indica che Publisher crea file LDF monocromatici da file JPEG. Monocromatico indica che Publisher crea file LDF monocromatici da file JPEG.

Parti delle opzioni – Finestra di dialogo JPEG


Opzioni - Altri formati file

Ubicazione

Le opzioni per i file AutoCAD diversi da DWF e DWG vengono visualizzate facendo clic su Opzioni nel menu Strumenti e, in Dettagli foglio, fare clic su Altri formati file.

Interfaccia

Parte | Descrizione
Nome foglio | Nome del foglio da memorizzare nel file LDF quando viene elaborato un disegno.
Descrizione | Descrizione (o vuoto se non presente) da memorizzare nel file LDF quando viene elaborato un disegno.
Numero di revisione | Numero di revisione da memorizzare nel file LDF quando viene elaborato un disegno.
Autore | Informazioni sull'autore (o vuoto se non presenti) da memorizzare nel file LDF quando viene elaborato un disegno.

Parti delle opzioni – Finestra di dialogo Altri formati file


Opzioni - Formati carta

Ubicazione

Le opzioni di formati della carta vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Generale, quando si fa clic su Formati carta.

Interfaccia

Parte | Descrizione
Formati standard | Formati carta standard corrispondenti alle caselle ISO A, ISO B, ANSI e Arch selezionate. L'elenco dei Formati standard e dei Formati personalizzati definisce i formati disponibili nella scheda Impostazioni carta e nel riquadro Proprietà.
ISO-A, ISO-B, ANSI e Arch | Selezionare le caselle di controllo in modo da includere i formati carta nell'elenco Formati standard.
Formati personalizzati | I formati carta definiti dall'utente. L'elenco Formati personalizzati e l'elenco Formati standard specificano i formati carta disponibili per il Publisher.
Aggiungi | Apre la finestra di dialogo Formato personalizzato, in cui definire un formato carta.
Modifica | Apre la finestra di dialogo Formato personalizzato, in cui modificare il formato carta selezionato.
Elimina | Elimina il formato personalizzato dall'elenco Formati personalizzati.

Parti delle opzioni – Finestra di dialogo Formati carta


Opzioni - PDF

Ubicazione

Le opzioni PDF vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su PDF.

Interfaccia

Parte

Descrizione

Directory PDF Output

Directory per la memorizzazione dei file convertiti da PDF.

Software per elaborazione PDF

Programma da utilizzare per creare file pronti per la stampa da file PDF.

Nessuna / Pre-elaborazione esterno

I file PostScript non sono convertiti, oppure sono convertiti da un programma di pre-elaborazione esterno diverso da Océ PostScript Converter o GhostScript.

Océ PostScript Converter

Percorso di Océ PostScript Converter e risoluzione dell'output.

Océ PostScript Converter è disponibile con Océ Repro Desk, ad eccezione della versione giapponese. Per ulteriori informazioni, contattare il rappresentante Océ.

Se Océ PostScript Converter è stato installato prima dell'avvio di Publisher, quest'ultimo rileva la posizione del file eseguibile e visualizza il percorso e le corrette opzioni della riga di comando. Per informazioni sulle opzioni della riga di comando, consultare la documentazione di Océ PostScript Converter.

GhostScript

Percorso di GhostScript e risoluzione dell'output.

Informazioni su GhostScript sono disponibili all'indirizzo http://www.ghostscript.com.

Se GhostScript è stato installato prima dell'avvio di Publisher, quest'ultimo rileva la posizione del file eseguibile e visualizza il percorso e le corrette opzioni della riga di comando. Per informazioni sulle opzioni della riga di comando, consultare la documentazione di GhostScript.

Adobe Acrobat

Percorso di Adobe Acrobat o Adobe Reader.

Informazioni su Adobe Acrobat e Adobe Reader sono disponibili all'indirizzo http://www.adobe.com.

Per informazioni sulle opzioni della riga di comando, consultare la documentazione di GhostScript.

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file PDF originali alla destinazione.

Monocromatico indica che Publisher crea file LDF monocromatici da file PDF. Publisher non crea file pronti per la stampa da file PDF per i quali la proprietà Tipo documento sia impostata su Ufficio.

Monocromatico indica che Publisher crea file LDF monocromatici da file PDF. Publisher non crea file pronti per la stampa da file PDF per i quali la proprietà Tipo documento sia impostata su Ufficio.

Tipo di documento predefinito PDF

Ufficio significa che i file PDF sono documenti di piccolo formato, contenenti principalmente testo.

Tecnico significa che i file PDF sono documenti di grande formato, costituiti in gran parte da disegni.

Parti delle opzioni – Finestra di dialogo PDF

Nota: Publisher controlla le impostazioni di elaborazione PDF all'avvio. Se si aggiungono o modificano informazioni su un convertitore PDF, è necessario arrestare e riavviare Publisher per rendere effettive le nuove impostazioni.


Opzioni - PNG

Ubicazione

Le opzioni PNG vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su PNG.

Interfaccia

Parte

Descrizione

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file PNG originali alla destinazione.

Monocromatico indica che Publisher crea file LDF monocromatici da file PNG.

Monocromatico indica che Publisher crea file LDF monocromatici da file PNG.

Rileva significa che Publisher crea file pronti per la stampa monocromatici da file PNG monocromatici e file a colori pronti per la stampa da file PNG a colori.

Parti delle opzioni – Finestra di dialogo PNG


Opzioni - PostScript

Ubicazione

Le opzioni PostScript vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su PostScript.

Interfaccia

Parte

Descrizione

Directory PostScript Output

Directory per la memorizzazione dei file convertiti da PostScript.

Software per elaborazione PostScript

Programma da utilizzare per creare file pronti per la stampa da file PostScript.

Nessuna / Pre-elaborazione esterno

I file PostScript non sono convertiti, oppure sono convertiti da un programma di pre-elaborazione esterno diverso da Océ PostScript Converter o GhostScript.

Océ PostScript Converter

Percorso di Océ PostScript Converter e risoluzione dell'output.

Océ PostScript Converter è disponibile con Océ Repro Desk, ad eccezione della versione giapponese. Per ulteriori informazioni, contattare il rappresentante Océ.

Se Océ PostScript Converter è stato installato prima dell'avvio di Publisher, quest'ultimo rileva la posizione del file eseguibile e visualizza il percorso e le corrette opzioni della riga di comando. Per informazioni sulle opzioni della riga di comando, consultare la documentazione di Océ PostScript Converter.

GhostScript

Percorso di GhostScript e risoluzione dell'output.

Informazioni su GhostScript sono disponibili all'indirizzo http://www.ghostscript.com.

Se GhostScript è stato installato prima dell'avvio di Publisher, quest'ultimo rileva la posizione del file eseguibile e visualizza il percorso e le corrette opzioni della riga di comando. Per informazioni sulle opzioni della riga di comando, consultare la documentazione di GhostScript.

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file PostScript originali alla destinazione.

Monocromatico indica che Publisher crea file LDF monocromatici da file PostScript.

Monocromatico indica che Publisher crea file LDF monocromatici da file PostScript.

Parti delle opzioni – Finestra di dialogo PostScript

Nota: Publisher controlla le impostazioni di elaborazione PostScript all'avvio. Se si aggiungono o modificano informazioni su un convertitore PostScript, è necessario arrestare e riavviare Publisher per rendere effettive le nuove impostazioni.


Opzioni - Dettagli foglio

Introduzione

Le opzioni di Dettagli foglio determinano i nomi predefiniti dei fogli, le descrizioni, i numeri di revisione e gli autori da memorizzare nei file LDF creati da file DWG, file DWF e altri file. Per sovrascrivere queste opzioni per i singoli file, modificare le impostazioni nel riquadro Proprietà o nella scheda Dettagli foglio.

Queste opzioni non interessano i disegni già aggiunti.

Ubicazione

Le opzioni di Dettagli foglio vengono visualizzate in struttura quando si fa clic su Opzioni nel menu Strumenti.

Riquadro Proprietà

Scheda Dettagli foglio


Opzioni - TIFF

Ubicazione

Le opzioni TIFF vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su TIFF.

Interfaccia

Parte

Descrizione

Metodo di elaborazione predefinito

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare i file TIFF originali alla destinazione.

Monocromatico indica che Publisher crea file LDF monocromatici da file TIFF.

Monocromatico indica che Publisher crea file LDF monocromatici da file TIFF.

Rileva significa che Publisher crea file pronti per la stampa monocromatici da file TIFF monocromatici e file a colori pronti per la stampa da file TIFF a colori.

Parti delle opzioni – Finestra di dialogo TIFF


Opzioni - VIC

Ubicazione

Le opzioni VIC vengono visualizzate quando si fa clic su Opzioni nel menu Strumenti e in Elaborazione file, quando si fa clic su VIC.

Interfaccia

Parte | Descrizione
Metodo di elaborazione predefinito | Monocromatico indica che Publisher crea file LDF monocromatici da file VIC. Monocromatico indica che Publisher crea file LDF monocromatici da file VIC.

Parti delle opzioni – Finestra di dialogo VIC


Impostazioni carta

Ubicazione

La scheda Impostazioni carta nella finestra principale di Publisher.

Interfaccia

Parte | Descrizione
File | Il nome del file. A fianco del nome si trova un'icona che indica lo stato di elaborazione del file. Per ulteriori informazioni, vedere File icone.
Pagina | Numero pagina e numero totale di pagine. I file DWF, PDF, PostScript e HPGL possono contenere più pagine o fogli e Publisher crea un file LDF per ogni pagina. Ad esempio, 3 di 5 significa che il file LDF rappresenta la terza di cinque pagine dell'originale. Per i tipi di file originali che non consentono pagine multiple per file, Publisher mostra la pagina come 1 di 1.
Dimensione immagine | La dimensione del disegno.
Formato carta | Formato della carta su cui verrà stampato il disegno.
Allineamento | Allineamento del disegno rispetto alla carta. Blocco titolo significa che i margini superiore, destro e inferiore sono uguali.
Rotazione | Orientamento della carta per la stampa del disegno.
Zoom | Dimensioni del disegno sul foglio.
Impostazioni di penna | File che controlla le definizioni delle penne per il disegno. È possibile fare doppio clic sul nome di un file di penna per aprire il gruppo di penne nell'Editor set penne.

Parti della scheda Impostazioni carta

Modalità di utilizzo

Per modificare un singolo valore, fare clic con il pulsante destro del file su tale valore, poi sul valore desiderato.

Per modificare tutti i valori di una colonna, fare clic con il pulsante destro del mouse su tale valore in qualsiasi riga, poi fare clic su Copia tutto.

Per modificare un valore in tutte le righe al di sotto di una certa riga, modificare il valore in tale riga, fare clic con il pulsante destro del mouse su tale valore, poi fare clic su Copia in basso.

Ambiente di lavoro

Editor set penne


Formato carta

Ubicazione

La scheda Formato carta si trova nella finestra di dialogo Proprietà: (file name), che si apre quando Publisher inizia a elaborare un file DWG o altro file AutoCAD ma incontra un problema.

Interfaccia

Parte | Descrizione
(elenco dei formati) | Formato carta da utilizzare per il plottaggio del disegno.
Formato carta utente | Larghezza e altezza che definiscono un formato carta non standard. Se si inseriscono qui i valori, il formato carta dell'elenco sopra viene automaticamente impostato su Personalizzato.
Orientamento | Orientamento del disegno.
Unità | Unità di misura da utilizzare in questa finestra di dialogo.
Ignora | Ignora l'avvertenza e utilizza le impostazioni esistenti.
Ignora Tutto | Ignora l'avvertenza e utilizza le impostazioni esistenti per tutti i problemi.

Parti della scheda Formato carta

Scheda Layout

Scheda Impostazioni penna

Scheda Traccia per

Scheda Traccia per


Proprietà penna

Ubicazione

Le proprietà della penna visualizzate quando si apre l'Editor set penne, si seleziona una penna e si fa clic sul pulsante Proprietà.

Interfaccia

Scheda

Descrizione

Larghezza

Per impostare la larghezza della penna, selezionare l'opzione Pixel, Millimetri, Pollici o Centimetri, quindi selezionare un valore nella casella Larghezza. I valori in millimetri, pollici e centimetri sono calcolati in base al numero di pixel in un millimetro, pollice o centimetro a 400 DPI e possono includere l'arrotondamento. Per una maggiore precisione, utilizzare i pixel.

Nota: È possibile impostare i valori di larghezza minimi e massimi nella scheda Tutte le penne.

Motivi

Mezzitoni

Percentuale di nero, normalmente utilizzata nelle aree piene di un disegno.

Seleziona motivo

Motivo. Alcuni motivi corrispondono alle impostazioni di Mezzitoni, quindi spostando il dispositivo scorrevole Mezzitoni si seleziona il motivo appropriato.

Forma

Modalità di tracciamento delle estremità delle linee.

Effetto

Aspetto assunto dalla linea quando ne attraversa un'altra.

Trasparente

I motivi delle linee sembrano combinarsi all'intersezione. Se un pixel è nero in ciascuna linea intersecante, rimane nero nell'intersezione: il risultato sarà scuro almeno quanto la più scura delle linee. Funzione analoga all'impostazione del comando di unione delle linee di AutoCAD.

Opaco

Una linea di tipo opaco sembra oscurare completamente la linea che interseca. I pixel sono esattamente come nella linea tracciata per ultima. Funzione analoga all'impostazione del comando di unione di sovrascrittura delle linee di AutoCAD.

Xor

Se un pixel è nero o bianco in entrambe le linee, appare bianco nell'intersezione.

Tutte le penne

Queste impostazioni si applicano all'intero set di penne.

Scala spessori penna

Scala gli spessori delle linee alla scalatura del disegno.

Spessori penna totali

Valori minimi e massimi per le penne del set in oggetto. Queste impostazioni incidono sui valori disponibili nella scheda Larghezza.

Modifica motivo

Per tracciare un motivo personalizzato, fare clic nella casella dei motivi. Usare il pulsante sinistro e destro del mouse per rendere i pixel rispettivamente neri e bianchi.

Motivo

Nome del motivo esistente da modificare o del nuovo motivo da creare. Per evitare di sovrascrivere un motivo esistente, selezionare un motivo Non utilizzato nell'elenco, quindi assegnargli un nome.

Carica set motivi

Apre un set di motivi per la modifica.

Salva set di motivi

Salva il set di motivi.

Carica mot. penna

Apre un singolo motivo per la modifica.

Salva mot. penna

Salva un singolo motivo.

Copia motivo precedente

Copia il motivo dal nome precedente nell'elenco Motivo.

Copia motivo successivo

Copia il motivo dal nome successivo nell'elenco Motivo.

Dimensione motivo

Dimensione di una sezione ripetuta del motivo, rappresentata nel riquadro del motivo da linee rosse. Le modifiche apportate in una sezione vengono copiate nelle altre.

Tasti freccia

Spostano il motivo di un pixel.

Annulla

Annulla l'ultima modifica.

Ripeti

Inverte l'ultima azione Annulla.

Riempimento bianco

Rende bianchi tutti i pixel.

Riempimento nero

Rende neri tutti i pixel.

Inverti

Trasforma i pixel neri in bianchi e viceversa.

Controlli

Alcuni file di disegno includono gli attributi della penna, quali larghezza e colore. Le impostazioni dei comandi della penna determinano se vengono utilizzati gli attributi inclusi o quelli contenuti nel file della penna.

Modifiche disegno consentite

Spessori penna

Utilizza gli spessori penna definiti nel file di disegno.

Colori penna

Utilizza i colori penna definiti nel file di disegno.

Retini & motivi di riempimento

Utilizza i retini e i motivi di riempimento definiti nel file di disegno.

Retini & motivi penne

Utilizza i retini e i motivi penne definiti nel file di disegno.

Effetto penna (Trasparente)

Utilizza le impostazioni di trasparenza definite nel file di disegno.

Metodo di riempimento a poligoni

Utilizza le impostazioni di trasparenza definite nel file di disegno. Questa impostazione esclude Usa riempimento alternato anziché a spirale per i poligoni.

Mappa colori penna su mezzitoni ombreggiati

Converte i colori in scala di grigi per una stampante monocromatica. Questa impostazione ha la priorità sui motivi specificati nella finestra di dialogo Editor set penne.

Usa riempimento alternato anziché a spirale per i poligoni

Modifica la funzione che consente di riempire i poligoni nei file a orientamento vettoriale.

Opzioni raster HP-RTL

NON scalare dati raster HP-RTL

HP-RTL è un formato speciale di HPGL che consente l'inclusione di dati raster all'interno dei dati vettoriali. Se vengono scalati file in questo formato, i dati raster assumono grandi dimensioni. Questa opzione impedisce la scalatura della parte raster.

Utilizzare la diffusione errore per immagini grigie o a colori RTL

Permette di utilizzare questo metodo di dithering che migliora l'aspetto dell'immagine.

Nota: Se si utilizzano file HPGL, selezionare tutte le opzioni in Modifiche disegno consentite.

Parti della finestra di dialogo di Proprietà penna

Editor set penne


Editor set penne

Ubicazione

Per aprire l'Editor set penne, fare clic su Editor set penne nel menu Strumenti.

Interfaccia

Parte

Descrizione

Penna

Numero della penna, più una casella di controllo che permette di includere la penna quando si cambia il set.

Larghezza

Larghezza delle linee tracciate con la penna.

Motivo

Nome del motivo tracciato con la penna. Se si cambia il motivo, cambia anche di conseguenza il valore della colonna Numero.

Nota: I motivi sono effettivi solo se l'opzione Mappa colori penna su mezzitoni ombreggiati non è selezionata nella finestra di dialogo delle proprietà della penna.

Numero

Nome del motivo tracciato con la penna.

Forma

Forma delle estremità delle linee tracciate con la penna.

Effetto

Aspetto della linea della penna quando ne attraversa la linea tracciata con un'altra penna.

Colore

Colore della linea della penna.

Apri

Visualizza la finestra di dialogo per aprire un set di penne.

Salva con nome

Visualizza la finestra di dialogo per salvare con un nuovo nome il set di penne modificato.

Salva

Salva le modifiche al set di penne.

Proprietà

Visualizza una finestra di dialogo in cui modificare le proprietà aggiuntive.

Parti della finestra di dialogo Editor set penne

Proprietà penna


Impostazioni penna

Ubicazione

La scheda Impostazioni penna si trova nella finestra di dialogo Proprietà: (nome file), che si apre quando Publisher inizia a elaborare un file DWG o altro file AutoCAD ma incontra un problema.

Esempio

Si verifica un problema se un collega crea un file DWG con sample.ctb della tabella stili di plottaggio, quindi invia il file all'utente, il cui computer non possiede però lo stesso file sample.ctb.

Interfaccia

Parte | Descrizione
Usa tabella stili plottaggio | Utilizza una tabella stili plottaggio AutoCAD per definire le impostazioni della penna.
Modifica | Apre l'editor delle tabelle di stili di plottaggio AutoCAD con la tabella di stili di plottaggio selezionata caricata.
Usa set penne (.PEN) | Utilizza un set di penne Repro Desk per definire le impostazioni della penna.
Modifica | Apre l'Editor set penne con il set di penne selezionato caricato.
Nuovo | Apre l'Editor set penne con un nuovo set di penne.
Unità | Unità di misura da utilizzare in questa finestra di dialogo.
Ignora | Ignora l'avvertenza e utilizza le impostazioni esistenti.
Ignora Tutto | Ignora l'avvertenza e utilizza le impostazioni esistenti per tutti i problemi.

Parti della scheda Impostazioni penna

Scheda Layout

Scheda Formato carta

Scheda Traccia per

Scheda Traccia per


Traccia per

Ubicazione

La scheda Traccia per si trova nella finestra di dialogo Proprietà: (nome file), che si apre quando Publisher inizia a elaborare un file DWG o altro file AutoCAD ma incontra un problema.

Interfaccia

Parte

Descrizione

Traccia per

Definisce quale dei metodi di plottaggio di AutoCAD usare.

Estensioni stampa la porzione dello spazio corrente del disegno contenente oggetti. AutoCAD può rigenerare il disegno per eseguire un ricalcolo prima del plottaggio.

Limiti stampa l'intera area di disegno definita dai limiti del disegno. Questa opzione è disponibile solo se l'impostazione Layout per stampa è impostata su Modello.

Display stampa la vista che era attiva quando è stato salvato il disegno.

Visualizza stampa una vista salvata in AutoCAD. Se nel disegno non ci sono viste salvate, questa opzione non è disponibile.

Layout stampa tutti gli elementi presenti nell'area stampabile del formato carta specificato, con l'origine calcolata da 0,0. Se l'impostazione Layout per stampa è Modello, questa opzione non è disponibile.

Finestra stampa una finestra salvata in AutoCAD. Questa opzione è disponibile solo se il file era stato stampato per finestre in AutoCAD e quindi salvato.

Unità

Unità di misura da utilizzare in questa finestra di dialogo.

Ignora

Ignora l'avvertenza e utilizza le impostazioni esistenti.

Ignora Tutto

Ignora l'avvertenza e utilizza le impostazioni esistenti per tutti i problemi.

Parti della scheda Traccia per

Scheda Layout

Scheda Formato carta

Scheda Impostazioni penna

Scheda Traccia per


Scala della stampa

Ubicazione

La scheda Scala della stampa si trova nella finestra di dialogo Proprietà: (nome file), che si apre quando Publisher inizia a elaborare un file DWG o altro file AutoCAD ma incontra un problema.

Interfaccia

Parte | Descrizione
Scala | Scala da utilizzare per la stampa.
Personalizzata | Scala personalizzata da utilizzare per la stampa. Definire una scala personalizzata quando la scala desiderata non è nell'elenco Scala. Se si definisce una scala personalizzata, l'opzione Scala viene impostata automaticamente su Personalizzata.
Unità | Unità di misura da utilizzare in questa finestra di dialogo.
Ignora | Ignora l'avvertenza e utilizza le impostazioni esistenti.
Ignora Tutto | Ignora l'avvertenza e utilizza le impostazioni esistenti per tutti i problemi.

Parti della scheda Scala della stampa

Scheda Layout

Scheda Formato carta

Scheda Impostazioni penna

Scheda Traccia per


Stampa su file

Ubicazione

La finestra di dialogo Stampa su file si apre facendo doppio clic sull'icona Stampa su file nella finestra di dialogo Seleziona destinazione.

Interfaccia

Parte | Descrizione
Destinazione | Percorso della cartella in cui collocare i file LDF. La cartella specificata deve essere già esistente. Client Tools non crea la cartella.
Richiesta di lavoro | Selezionare questa casella di controllo per completare un ordine di lavoro per i file.
La destinazione è una cartella controllata di Repro Desk | Selezionare la casella di controllo se la destinazione è una cartella controllata di Repro Desk. Client Tools crea, per i file LDF, una cartella all'interno della cartella controllata. Repro Desk rileva e recupera i file aggiunti alle cartelle controllate.
Crea file zip | Selezionare questa casella di controllo per far sì che Client Tools crei un file zip contenente tutti i file creati.
Nome del file zip | Il nome del file zip.

Parti della finestra di dialogo Stampa su file

Finestra di dialogo Seleziona destinazione


Proprietà

Ubicazione

Viene visualizzato il riquadro Proprietà.

Nella finestra principale Nel menu Visualizza, fare clic su Proprietà.

Nella finestra Visualizza. Nella barra degli strumenti fare clic su [image].

Nella finestra di dialogo Conflitti proprietà.

Nota: Il riquadro Proprietà visualizza solo le proprietà applicabili al disegno selezionato. Le proprietà applicabili al disegno selezionato ma non modificabili appaiono in grigio (non disponibili per la selezione). Se si selezionano più disegno, il riquadro Proprietà visualizza solo le proprietà condivise dai disegni.

Interfaccia

Parte

Descrizione

Generale

Attivato

Se l'impostazione è No, il file non viene inviato a una stampante o ad altra destinazione.

Il seguente è un uso tipico della proprietà Attivato. Si aggiungono a Publisher tutti i file del progetto, tra cui quelli di dati idraulici, elettrici e di altro tipo. È possibile creare un DXP in cui tutti i dati idraulici hanno la proprietà Attivato impostata su Sì, mentre tutti gli altri file l'hanno impostata su No. È possibile creare un DXP in cui tutti i dati idraulici hanno la proprietà Attivato impostata su Sì, mentre tutti gli altri file l'hanno impostata su No. E così via. Successivamente, se ad esempio si desidera aggiornare solo i dati idraulici, è possibile aprire il DXP relativo e inviarlo a una destinazione per procedere all'invio dei soli file idraulici.

Metodo di elaborazione

Sul server significa che Publisher non crea i file pronti per la stampa. Selezionare questa opzione per inviare il file nel suo formato nativo.

Monocromatico indica che Publisher crea un file pronto per la stampa monocromatico dal file originale.

Monocromatico indica che Publisher crea un file pronto per la stampa monocromatico dal file originale.

I file PDF la cui proprietà Tipo documento è impostata su Ufficio non possiedono una proprietà Metodo di elaborazione, perché Publisher non elabora i documenti per ufficio.

Tipo di documento

Ufficio indica che il file è un documento di piccolo formato composto principalmente da testo. Tecnico indica che il file è un documento di grande formato, costituito per la maggior parte da disegni.

È possibile modificare questa impostazione per i soli file PDF.

Impostazioni carta

Dimensione immagine

La dimensione del disegno.

Per ridurre le dimensioni di un disegno Calcomp o HPGL, aumentare il valore della proprietà Risoluzione ed elaborare il disegno. Per ridurre le dimensioni di un disegno Calcomp o DWG, aumentare il valore della proprietà Risoluzione ed elaborare il disegno. Per ridurre le dimensioni di un disegno Calcomp o DWF, aumentare il valore della proprietà Risoluzione ed elaborare il disegno.

Formato carta

Formato della carta su cui verrà stampato il disegno.

Allineamento

Allineamento del disegno sul foglio. Blocco titolo significa che i margini superiore, destro e inferiore sono uguali.

Spostamento

Spostamento dell'immagine sul foglio.

Rotazione

Rotazione del disegno.

Per gli overlay, la rotazione incide sul solo overlay, non sulla carta.

Scala

Dimensioni del disegno sul foglio.

Numero pagina

Numero pagina

I file DWF, PDF, PostScript e HPGL possono contenere più pagine o fogli e Publisher crea un file LDF per ogni pagina.

Impostazioni di penna

File che controlla le definizioni delle penne per il disegno.

Opzioni DWF

Versione DWF

Numero della versione del disegno.

Metodo di dithering

Privo di dithering significa che tutti gli elementi (geometria e immagini) che non siano colore per carta memorizzati nel file DWF vengono renderizzati in nero. Dithering semplice e Diffusione errore producono un LDF che approssima i colori nel file sorgente con un motivo di bianco e nero; i risultati di entrambe le opzioni variano in base all'origine dei dati. Geometria tutti neri renderizza tutta la geometria in nero; alle immagini verrà invece applicato il dithering.

Scala DWF

Per risultati di stampa ottimali, impostare questo valore sulla scala appropriata. Ad esempio, impostarla sul 50% prima dell'elaborazione se si desiderano stampe di formato dimezzato e sul 100% per ottenere stampe di formato intero. Per stampe di entrambe i formati, elaborare due copie del file DWF, una alla scala del 50% e l'altra al 100%.

Opzioni AutoCAD

Layout

Specifica il layout del file DWG da stampare.

Traccia per

Definisce quale dei metodi di plottaggio di AutoCAD usare.

Scala della stampa

Scala da utilizzare per la stampa. Sono elencate le scale standard.

Scala

Scala da utilizzare per la stampa. È possibile digitare qui qualsiasi scala (ad esempio, 1 = 3 o 2 = 5).

Orientamento

Orientamento del disegno.

Unità

Unità di misura.

Opzioni HPGL

Risoluzione

Risoluzione del disegno.

Opzioni CalComp

Risoluzione

Risoluzione del disegno.

Impostazioni piega

Piegatura

Se il disegno stampato deve essere piegato.

Posizione legenda

Angolo che viene a trovarsi in alto quando il disegno è piegato.

Dettagli foglio

Nome foglio

Nome del foglio da memorizzare nel file LDF quando viene elaborato un disegno.

Descrizione

Descrizione da memorizzare nel file LDF quando viene elaborato un disegno.

Revisione

Numero di revisione del documento da memorizzare nel file LDF quando viene elaborato un disegno.

Autore

Autore da memorizzare nel file LDF quando viene elaborato un disegno.

Parti del riquadro Proprietà

Icone dei file

Ambiente di lavoro


Conflitti proprietà

Ubicazione

La finestra di dialogo Conflitti proprietà si apre quando viene aggiunto un file con impostazioni incoerenti.

Interfaccia

Parte | Descrizione
File | Nome di un file con uno o più conflitti.
Conflitto | Breve descrizione del conflitto.
Modificato in | Soluzione proposta da Publisher. Anche il riquadro Proprietà riflette questa soluzione.
Dettagli | Breve spiegazione del conflitto. Per visualizzare la spiegazione, fare clic sulla breve descrizione nella colonna Conflitto.
Proprietà | Riquadro in cui modificare le proprietà per eliminare il conflitto.
Accetta | Accetta i valori nel riquadro Proprietà, siano essi modificati da Publisher o dall'utente, come risoluzione del conflitto per il disegno corrente.
Accetta tutto | Accetta i valori nel riquadro Proprietà come risoluzione del conflitto per tutti i disegni del set.
Ignora | Elimina il disegno corrente dal set.
Ignora tutto | Elimina tutti i disegni con conflitti dal set.

Parti della finestra di dialogo Conflitti proprietà


Seleziona destinazione

Ubicazione

Per accedere alla finestra di dialogo Seleziona destinazione è possibile procedere in diversi modi. In Publisher, si apre facendo clic sulla freccia a fianco della stampante [image] nella barra degli strumenti, poi facendo clic su Seleziona destinazione.

Interfaccia

Parte

Descrizione

icone

Icone per tutte le destinazioni configurate.

Per configurare ulteriori destinazioni, fare doppio clic sull'icona Aggiungi destinazione.

Non mostrare questa finestra in futuro

Fa sì che l'icona selezionata diventi la destinazione predefinita.

Se si seleziona questa casella di controllo, la finestra di dialogo Seleziona destinazione non compare più quando si fa clic su Stampa Océ in qualsiasi menu. I file vengono invece inviati alla destinazione predefinita.

La presenza di un segno di spunta nel menu che compare facendo clic sulla freccia a fianco della stampante [image] indica la destinazione predefinita.

Seleziona

Apre una finestra di dialogo per l'icona selezionata.

Elimina

Elimina la destinazione selezionata..

Annulla

Chiude la finestra di dialogo Seleziona destinazione.

Se si sono aggiunte o eliminate destinazioni, Annulla non permette di invertire tali modifiche.

Parti della finestra di dialogo Seleziona destinazione


Seleziona contenitore di destinazione

Ubicazione

La finestra di dialogo Seleziona contenitore di destinazione si apre quando, nella finestra di dialogo Seleziona destinazione, si fa doppio clic su Océ Repro Desk Plan Center Online Service e ci si collega.

Interfaccia

Parte | Descrizione
Indirizzo | Contenitori utilizzati di recente. Ogni contenitore viene visualizzato nel contesto della sua struttura di cartelle. È possibile selezionare un contenitore per la pubblicazione da qui o nel riquadro della struttura ad albero.
Mostra miniature | Selezionare questa casella di controllo per visualizzare immagini in miniatura dei documenti nel contenitore selezionato.
(struttura ad albero) | Visualizzazione della struttura di cartelle, progetti e contenitori. È possibile selezionare un contenitore per la pubblicazione qui o nell'elenco dei contenitori utilizzati di recente.
(riquadro documenti) | Contenuti dell'elemento selezionato nella struttura ad albero.
Nuovo file prima | Aggiunge i nuovi file prima del file selezionato nel riquadro documenti.
Nuovo file dopo | Aggiunge i nuovi file dopo il file selezionato nel riquadro documenti.
Aggiungi file | Aggiunge i nuovi file in fondo all'elenco dei file.

Parti della finestra di dialogo Seleziona contenitore di destinazione

Seleziona destinazione


Dettagli foglio

Ubicazione

La scheda Dettagli foglio nella finestra principale di Publisher.

Interfaccia

Parte | Descrizione
File | Il nome del file. A fianco del nome si trova un'icona che indica lo stato di elaborazione del file. Per ulteriori informazioni, vedere File icone.
Nome foglio | Nome del foglio una volta convertito il disegno in LDF.
Descrizione | Descrizione utilizzata quando il disegno viene elaborato.
Revisione | Numero di revisione da memorizzare nel file LDF quando viene elaborato un disegno.
Autore | Autore del disegno.

Parti della scheda Dettagli foglio

Modalità di utilizzo

Per modificare un singolo valore, fare doppio clic su di esso, poi digitare il valore desiderato.

Per modificare tutti i valori di una colonna, fare clic con il pulsante destro del mouse su tale valore in qualsiasi riga, poi fare clic su Copia tutto.

Per modificare un valore in tutte le righe al di sotto di una certa riga, modificare il valore in tale riga, fare clic con il pulsante destro del mouse su tale valore, poi fare clic su Copia in basso.

Ambiente di lavoro


Ordina sequenza di stampa

Ubicazione

La finestra di dialogo Ordina sequenza di stampa si apre quando, nella finestra principale di Publisher, si fa clic con il pulsante destro del mouse sul nome di un file su Ordina la sequenza di stampa per nome file.

Interfaccia

Parte | Descrizione
Crescente | Ordina i nomi dei file dalla A alla Z.
Decrescente | Ordina i nomi dei file dalla Z alla A.

Parti della finestra di dialogo Ordina la sequenza di stampa per nome file

Nota: Timbri e overlay associati ai disegni non vengono ordinati.
Non è possibile selezionare un set di file da ordinare. Tutti i file vengono ordinati, ad eccezione di timbri e overlay associati ai disegni.


Editor timbri

Ubicazione

Per aprire l'Editor timbri, fare clic su Editor timbri nel menu Strumenti.

Interfaccia

Parte

Descrizione

Macro

Macro che ci possono includere nel timbro.

Una macro estrae le informazioni dal file al quale si associa il timbro. Ad esempio, la macro Nome file comprende il nome del file nel timbro, mentre la macro Autore include il nome dell'autore (se presente) memorizzato nel file.

Aggiungi a testo

Aggiunge le macro selezionate al timbro.

Modifica testo

Testi e macro che costituiscono il timbro.

Le macro appaiono come nomi di variabili preceduti dal segno di dollaro. Ad esempio, $FILE indica la macro Nome file.

Rotazione carattere

Rotazione in gradi di ciascuna lettera.

La rotazione dei caratteri è destinata ad essere utilizzata con Rotazione linea base per conseguire l'effetto desiderato.

Rotazione linea base

Rotazione in gradi della linea su cui si trovano i caratteri.

Un uso comune della funzione di rotazione linea base consiste nel far sì che il testo scorra dall'angolo inferiore sinistro all'angolo superiore destro del disegno. A tal fine, impostare Rotazione carattere e Rotazione linea base entrambe su 45.

Spaziatura carattere

Quantità di spazio tra i caratteri su una riga. Un valore di 1 produce la spaziatura normale.

Interlinea

Quantità di spazio tra righe. Un valore di 1 produce la spaziatura normale.

Motivo

Motivo utilizzato per renderizzare i caratteri.

Nota: La casella Anteprima non visualizza i motivi.

Trasparente

Conferisce ai caratteri un effetto ombra.

Nota: La casella Anteprima non visualizza la trasparenza.

Testo pieno

Produce caratteri pieni invece che contornati.

Anteprima

Visualizza un'approssimazione di parte del timbro.

L'anteprima differisce dal timbro effettivo in diversi modi, compreso il seguente.

Dove le macro sostituiranno i dati dei file, l'anteprima visualizza i segnaposto, come <File> per il nome del file o la data di oggi per la data di creazione del file.

I caratteri del timbro avranno bordi più uniformi dei caratteri dell'anteprima.

L'anteprima non visualizza i motivi e gli effetti di trasparenza.

Proprietà carattere

Nome e dimensioni del carattere utilizzato per il timbro.

Scegli carattere

Apre una finestra di dialogo in cui selezionare il carattere per il timbro.

Apri

Apre un timbro.

Salva con nome

Salva il timbro aperto con un nuovo nome.

Salva

Salva il timbro aperto.

Chiudi

Chiude l'Editor timbri.

Parti della finestra di dialogo Editor timbri

Nota: Quando un utente applica un timbro a un disegno, esso compare nell'angolo superiore sinistro del disegno. In questo modo, il timbro differisce da un'etichetta, la cui posizione iniziale è definita come parte dell'etichetta. In entrambi i casi, l'utente può in seguito regolare la posizione del timbro.


Aggiorna destinazione personalizzata

Ubicazione

La finestra di dialogo Aggiorna destinazione personalizzata si apre quando, nella finestra di dialogo Seleziona destinazione, si fa clic con il pulsante destro del mouse sull'icona della destinazione personalizzata, poi su Proprietà.

Interfaccia

Parte

Descrizione

Nome visualizzato

Nome che compare nel riquadro principale della finestra di dialogo Seleziona destinazione.

Descrizione

Descrizione che compare nel riquadro inferiore della finestra di dialogo Seleziona destinazione quando nel riquadro principale è selezionata la destinazione.

Comando

Nome, con il percorso completo e parametri o opzioni, del file eseguibile.

Per informazioni sui parametri o le opzioni, vedere la documentazione per il file eseguibile.

È possibile utilizzare la variabile %f negli argomenti per rappresentare il nome, con il percorso completo, del file zip che Client Tools crea in una directory temporanea.

Nell'esempio seguente si presume che la sintassi della riga di comando per SomeProgram.exe comprenda:

Il nome del file immediatamente dopo il nome dell'eseguibile

Il nome del server FTP immediatamente dopo il nome del file

L'opzione -r per impostare il numero di nuovi tentativi.

Esempio

C:\Programmi\SomeProgram.exe %f ftp.myftpserver.com -r3

Parti della finestra di dialogo Aggiorna destinazione personalizzata

Finestra di dialogo Seleziona destinazione


Aggiorna Océ Repro Desk Direct Transfer

Ubicazione

La finestra di dialogo Aggiorna Océ Repro Desk Direct Transfer si apre quando, nella finestra di dialogo Seleziona destinazione, si fa clic con il pulsante destro del mouse su Océ Repro Desk Direct Transfer, poi su Proprietà.

Interfaccia

Parte

Descrizione

Sito

Indirizzo IP del server Web che rappresenta la destinazione del trasferimento diretto. Questa informazione è reperibile presso il centro di riproduzione digitale al quale si trasferiscono i file.

Se Océ Repro Desk è installato su un computer in rete locale, Sito può essere il nome di tale computer.

Finestra di dialogo Aggiorna Océ Repro Desk Direct Transfer

Finestra di dialogo Seleziona destinazione


Aggiorna Océ Repro Desk Job Center Queue

Ubicazione

La finestra di dialogo Aggiorna Océ Repro Desk Job Center Queue si apre quando, nella finestra di dialogo Seleziona destinazione, si fa clic con il pulsante destro del mouse su Océ Repro Desk Job Center Queue, poi su Proprietà.

Interfaccia

Parte | Descrizione
Sito | Indirizzo IP o nome della macchina del server Web locale.

Parti della finestra di dialogo Aggiorna Océ Repro Desk Job Center Queue


Visualizzazione

Ubicazione

La finestra Visualizza si apre quando si fa doppio clic sul nome del file oppure su [image] nella barra degli strumenti di Publisher.

Interfaccia

Pulsante

Descrizione

Adatta l'intero disegno nella finestra.

Per ingrandire, fare clic con il pulsante sinistro del mouse, oppure con il pulsante destro per ridurre. Inoltre, è possibile eseguire l'ingrandimento anche trascinando un rettangolo sul disegno.

Regola la posizione del disegno rispetto al foglio.

Regola la posizione del disegno rispetto alla finestra.

Per visualizzare le informazioni sulla penna nella barra di stato in fondo alla finestra, fermare il puntatore del mouse su una linea tracciata con tale penna. Per aprire la finestra di dialogo delle proprietà della penna, fare clic su una linea tracciata con tale penna.

Questo pulsante "contagocce" non è disponibile in varie circostanze, come quando il disegno è un file di AutoCAD che utilizza stili di plottaggio piuttosto che set di penne.

Nota: Se si modificano le informazioni sulla penna memorizzate nel file di disegno, e non in un file di penna esterno, le modifiche vengono memorizzate nel file di disegno, senza possibilità di annullarle.

Passaggio dalla visualizzazione a colori a quella monocromatica e viceversa.

La finestra Visualizza può visualizzare i file LDF a colori come monocromatici o a colori. Un uso tipico di questa funzione consiste nel decidere se stampare un disegno a colori.

La finestra può inoltre visualizzare i colori per i disegni a colori in alcuni altri formati, tra cui HPGL e DWG. I colori visualizzati dipendono dal set di penne utilizzato e potrebbero differire dai colori stampati.

Mostra il primo disegno dell'elenco.

Mostra il disegno precedente.

Mostra il disegno successivo.

Mostra l'ultimo disegno dell'elenco.

Annulla l'ultima modifica.

Inverte l'ultima azione Annulla.

Rielabora il disegno.

Mostra l'angolo piega qualora non sia visibile, oppure lo nasconde se è visibile.

Questo pulsante è presente solo se la casella di controllo Visualizza impostazioni piega è selezionata nella finestra di dialogo Opzioni - Piegatura.

L'angolo piega è quello che si trova in alto quando la stampa viene piegata. Nell'anteprima mostrata nella finestra Visualizza, l'angolo piega è rappresentato da un triangolo grigio, ma solo quando l'intero disegno è visibile.

È possibile modificare l'angolo piega variando il valore della proprietà Posizione legenda nella finestra Proprietà.

Mostra il riquadro Proprietà qualora non sia visibile, oppure nasconde il riquadro Proprietà se è visibile.

Le modifiche delle proprietà incidono sull'immagine visualizzata.

Pulsanti della barra strumenti nella finestra Visualizza

Proprietà penna

Finestra di dialogo Opzioni - Piegatura

Riquadro Proprietà


Ordine di lavoro

Ubicazione

L'ordine di lavoro si apre all'invio dei file alle destinazioni. L'ordine di lavoro fornisce al centri di riproduzione grafica le informazioni necessarie per la stampa, la consegna dei disegni e la riscossione dei compensi associati.

Interfaccia

Nota: Ogni centro di riproduzione grafica crea un ordine di lavoro per raccogliere informazioni importanti. Pertanto, l'elenco riportato non può descrive dettagliatamente l'ordine di lavoro. L'elenco contiene quindi solo le categorie comuni e alcuni esempi di informazioni.

Informazioni sul trasmittente

Nome, indirizzo, telefono, e-mail e altre informazioni di contatto che il centro di riproduzione grafica può utilizzare in caso di domande o problemi relativi all'ordine. Nome del progetto o codice associato ai file inoltrati.

Informazioni di consegna

Indirizzo e metodo di consegna, data di scadenza.

Informazioni sulla fatturazione

Indirizzo di fatturazione, metodo di pagamento, numero di centro di costo.

Istruzioni di stampa

Supporti, opzioni di finitura.


Informazioni sul driver LDF per AutoCAD

Introduzione

Il driver LDF per AutoCAD converte i file DWG e altri formati AutoCAD nativi in file LDF per la pubblicazione e la stampa.

Dettagli

Il driver LDF per AutoCAD permette di utilizzare stili di plottaggio o set di penne per creare file LDF.

È possibile configurare formato carta, allineamento, rotazione, dettagli foglio e altre impostazioni.


Impostazione di proprietà personalizzate

Introduzione

È possibile impostare le opzioni per il driver LDF per AutoCAD nella finestra di dialogo Océ LDF: Proprietà personalizzate.

Impostazione di proprietà personalizzate

1. In AutoCAD, nel menu File, fare clic su Stampa.

2. Selezionare il documento del quale si desidera modificare le proprietà.

LDF Pen Sets.pc3 per i set di penne

LDF Pen Sets Color.pc3 per i set di penne a colori

LDF Plot Styles.pc3 per gli stili di stampa

LDF Plot Styles Color.pc3 per gli stili di stampa a colori

3. Fare clic sul pulsante Proprietà.

4. Nella scheda Impostazioni periferica e documento, fare clic su Proprietà personalizzate.

5. Nella finestra di dialogo Accesso personalizzato, fare clic sul pulsante Proprietà personalizzate.

6. Modificare le schede Opzioni di stampa e Informazioni.

Informazioni sul driver LDF per AutoCAD

Scheda Opzioni di stampa

Scheda Informazioni


Creazione di un file LDF

Introduzione

È possibile utilizzare il driver LDF per AutoCAD per creare file LDF da AutoCAD.

Creazione di un file LDF

1. In AutoCAD, nel menu File, fare clic su Stampa.

2. Selezionare il plotter da utilizzare.

LDF Pen Sets.pc3 per i set di penne

LDF Pen Sets Color.pc3 per i set di penne a colori

LDF Plot Styles.pc3 per gli stili di stampa

LDF Plot Styles Color.pc3 per gli stili di stampa a colori

Nota: I set di penne offrono un controllo migliore rispetto alle tabelle stili di plottaggio negli schermi per le aree ombreggiate. Con un set di penne, un retino con trasparenza mostra le linee sotto all'ombreggiatura. Con una tabella stili di plottaggio, un retino regola il valore RGB, quindi una penna rossa con retino al 50% diventa una penna rosa. Quando il disegno è stampato in bianco e nero, il retino al 50% ha lo stesso aspetto del retino al 100%, perché rosso e rosa sono entrambe colori a tinta unita.

3. Modificare e impostazioni di plottaggio AutoCAD come desiderato.

Impostazione di proprietà personalizzate


Informazioni

Ubicazione

La scheda Informazioni si trova nella finestra di dialogo Océ LDF: Proprietà personalizzate in AutoCAD. Vedere "Impostazione di proprietà personalizzate."

Funzione

La scheda Informazioni determina i metadati che il driver LDF per AutoCAD include nei file LDF.

Interfaccia

Parte

Descrizione

Nome foglio

Nome del foglio da memorizzare nei file LDF.

Proprietà disegno - Titolo estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Nome file disegno è il nome del file di disegno, senza l'estensione, come MyFile per MyFile.dwg.

Nome file LDF è il nome del file contenuto nella casella del nome file e percorso nella finestra di dialogo di AutoCAD che si apre facendo clic su Stampa nel menu File. Per impostazione predefinita, questo nome corrisponde al nome del file del disegno più un trattino, al nome del layout e all'estensione .LDF, come MyFile-Model.LDF.

Descrizione

Descrizione (o vuoto se non presente) da memorizzare nei file LDF. Proprietà disegno - Oggetto estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Autore

Informazioni sull'autore (o vuoto se non presente) da memorizzare nei file LDF. Proprietà disegno - Autore estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Numero di revisione

Numero di revisione (o vuoto se non presente) da memorizzare nei file LDF. Proprietà disegno - Numero revisione estrae le informazioni dalla finestra di dialogo di AutoCAD che si apre facendo clic su Proprietà disegno nel menu File.

Parti della scheda Informazioni

Scheda Opzioni di stampa

Informazioni sul driver LDF per AutoCAD


Opzioni di stampa

Ubicazione

La scheda Informazioni si trova nella finestra di dialogo Océ LDF: Proprietà personalizzate in AutoCAD. Vedere "Impostazione di proprietà personalizzate."

Funzione

The La scheda Opzioni di stampa determina gli attributi che il driver LDF per AutoCAD utilizza per creare i file LDF.

Interfaccia

Parte | Descrizione
Formato carta | Formato carta da utilizzare.
Allineamento | Allineamento del disegno sul foglio. Blocco titolo significa che i margini superiore, destro e inferiore sono uguali.
Spostamento X | Spostamento orizzontale per un allineamento personalizzato. Se si inserisce un valore qui, Allineamento viene impostato automaticamente su Spostamento personalizzato.
Spostamento Y | Spostamento verticale per un allineamento personalizzato. Se si inserisce un valore qui, Allineamento viene impostato automaticamente su Spostamento personalizzato.
Rotazione | Rotazione dell'immagine.
Unità | Unità di misura da utilizzare per Spostamento X e Spostamento Y.
Set penne | Set di penne utilizzato dal file "LDF Pen Sets.pc3". Il set di penne non incide sulle impostazioni delle penne dei file LDF creati con i plotter LDF Océ.
 | Fare clic per individuare un set di penne.
Modifica | Apre l'Editor set penne con il set di penne selezionato nell'elenco Set penne.
Nuovo | Apre l'Editor set penne con un nuovo set di penne.
Immagini raster a colori | Selezionare questa casella di controllo per far sì che la stampante produca stampe a colori.

Parti della scheda Opzioni di stampa

Scheda Informazioni

Informazioni sul driver LDF per AutoCAD


Informazioni su LDF Writer

Introduzione

È possibile utilizzare Océ Repro Desk LDF Writer dalle applicazioni Windows per creare file LDF e inoltrarli a qualsiasi destinazione disponibile.

Limitazioni

Non è possibile condividere LDF Writer come una stampante di rete.


Impostazione delle preferenze di stampa

Introduzione

È possibile impostare le preferenze per LDF Writer e PDF Writer come si farebbe per una stampante.

Informazioni preliminari

Per impostare le preferenze, aprire la finestra di dialogo Preferenze stampa di Windows.

Per aprire la finestra di dialogo, è possibile procedere nei modi seguenti:

In un'applicazione Windows, nel menu File, fare clic su Stampa. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer. Fare clic sul pulsante Proprietà o sul pulsante Preferenze.

Nel menu Start, fare clic su Stampanti e fax. Nella finestra di dialogo Stampanti e fax, fare clic con il pulsante destro del mouse su Océ Repro Desk LDF Writer o poi fare clic su Preferenze stampa.

Impostazione delle preferenze di stampa

1. Nella scheda Layout, selezionare un orientamento.

2. Nella scheda Carta/Qualità, selezionare l'opzione per produrre file LDF monocromatici o a colori.

3. Fare clic sul pulsante Avanzate.

4. Nella finestra di dialogo Opzioni avanzate Oce Repro Desk LDF Writer, selezionare le opzioni addizionali.

Fare clic sul testo sottolineato, poi fare clic sulla voce scelta nell'elenco visualizzato.

Formato carta — Il formato della carta su cui stampare. Se il disegno è più grande della carta, verrà ritagliato.

Scala — Le dimensioni di stampa delle immagini.

Larghezza e Altezza — La larghezza e l'altezza della stampa su cui stampare. Se queste misure corrispondono a un formato carta standard, tale formato viene selezionato automaticamente nell'elenco Formato carta. In caso contrario, viene selezionata automaticamente dall'elenco l'opzione Personalizzato.


Aggiunta di una destinazione Job Center

Introduzione

Se sulla LAN è installato Océ Repro Desk versione 2.x, è possibile stampare i file localmente tramite l'instradamento al Job Center. L'automazione del Job Center o un operatore possono quindi dirigere i file verso un dispositivo appropriato.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Aggiunta di una destinazione Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Job Center Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Job Center Queue, digitare l'indirizzo IP o il nome della macchina del server Web locale.

Destinazioni


Aggiunta di una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Aggiunta di una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Direct Transfer.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Direct Transfer, digitare l'indirizzo IP del server Web di destinazione.

Destinazioni


Aggiunta di una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di iniziare, occorre eseguire l'utility di configurazione dei Client Tools per Repro Desk Server 1.6 sul computer in cui è installato Repro Desk Server 1.6.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Aggiunta di una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Server 1.6 Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Server 1.6 Queue, digitare il percorso della cartella che contiene il file di configurazione di Client Tools, RDSClientToolSetup.xml, oppure fare clic su [image] e portarsi su tale file.

Destinazioni


Aggiunta di una destinazione personalizzata

Introduzione

È possibile definire una destinazione personalizzata da associare tramite uno script o un programma. Ad esempio, è possibile definire una destinazione personalizzata con uno script che invia i file a un indirizzo di e-mail o a un server FTP.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Aggiunta di una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Destinazione personalizzata.

3. Nella finestra di dialogo Aggiungi destinazione personalizzata, digitare le informazioni per identificare il pulsante di destinazione.

Sono richiesti Nome visualizzato e Comando. Per i dettagli, vedere la guida in linea della finestra di dialogo Aggiungi destinazione personalizzata

Destinazioni


Modifica delle proprietà di una destinazione

Introduzione

È possibile modificare le proprietà di una destinazione

Modifica delle proprietà di una destinazione

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

4. Nella finestra di dialogo Seleziona destinazione, fare clic con il pulsante destro del mouse sulla destinazione per cui modificare le proprietà, quindi fare clic su Proprietà.


Eliminazione di una destinazione

Introduzione

È possibile eliminare una destinazione aggiunta ma che non si intende più utilizzare.

Eliminazione di una destinazione

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

4. Nella finestra di dialogo Seleziona destinazione, fare clic sulla destinazione da rimuovere, quindi fare clic sul pulsante Elimina.


Invio a un Job Center

Introduzione

I centri di riproduzione grafica e gli altri utenti di Océ Repro Desk versione 2.x possono inviare file al Job Center.

Informazioni preliminari

Prima di poter inviare i file al Job Center, è necessario aggiungere il Job Center all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Invio a un Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Océ Repro Desk Job Center.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante OK.

Destinazioni

Aggiunta di una destinazione Job Center


Invio file a

Introduzione

È possibile salvare i file pronti per la stampa in una cartella per la visualizzazione, pubblicazione, stampa e archiviazione.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Invio file a

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Stampa su file.

2. Nella finestra di dialogo Stampa su file, digitare il percorso della directory di destinazione, oppure fare clic su [image] e portarsi nella cartella.

3. Selezionare le opzioni desiderate.

Se la directory di destinazione è una cartella monitorata da Océ Repro Desk, è necessario selezionare le caselle di controllo Richiesta di lavoro e La destinazione è una cartella controllata di Repro Desk.

Destinazioni


Invio a una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Informazioni preliminari

Prima di poter inviare i file a una destinazione di trasferimento diretto, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Invio a una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di trasferimento diretto.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione di trasferimento diretto


Invio a una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di poter inviare i file a Repro Desk Server 1.6, è necessario aggiungere Repro Desk Server 1.6 all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Invio a una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di Repro Desk Server 1.6.

2. Completare l'ordine di lavoro.

3. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione Repro Desk Server 1.6


Invio a una destinazione personalizzata

Introduzione

È possibile inviare file a destinazioni personalizzate esattamente come si farebbe con tutte le altre destinazioni.

Informazioni preliminari

Prima di poter inviare i file a una destinazione personalizzata, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In un'applicazione Windows, nel menu File, fare clic su Stampa.

2. Nell'elenco delle stampanti, fare clic su Océ Repro Desk LDF Writer o su Océ Repro Desk PDF Writer.

3. Fare clic sul pulsante OK.

Invio a una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sul nome della destinazione personalizzata.

2. Completare l'ordine di lavoro e fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione personalizzata


Aggiorna Océ Drop Box

Ubicazione

La finestra di dialogo Aggiorna Océ Drop Box si apre quando, nella finestra di dialogo Seleziona destinazione, si fa clic con il pulsante destro del mouse sull'icona della Drop Box, poi su Proprietà.

Interfaccia

Parte | Descrizione
Sito | URL della Drop Box.

Parti della finestra di dialogo Aggiorna Océ Drop Box

Finestra di dialogo Seleziona destinazione


Aggiorna Océ Repro Desk Plan Center

Ubicazione

La finestra di dialogo Aggiorna Océ Repro Desk Plan Center si apre quando, nella finestra di dialogo Seleziona destinazione, si fa clic con il pulsante destro del mouse su Océ Repro Desk Plan Center, poi su Proprietà.

Interfaccia

Parte | Descrizione
Sito | Posizione della plan room (centro progetti digitali). In quasi tutti i casi, dovrebbe essere www.reprodesk.com.

Parti della finestra di dialogo Aggiorna Océ Repro Desk

Finestra di dialogo Seleziona destinazione


Informazioni su PDF Writer

Introduzione

È possibile utilizzare Océ Repro Desk PDF Writer dalle applicazioni Windows per creare file PDF e inoltrarli a qualsiasi destinazione disponibile.

Limitazioni

Non è possibile condividere PDF Writer come una stampante di rete.

L'uso previsto di PDF Writer è quello di creare documenti di formato ridotto in base alle specifiche. Non è possibile utilizzare PDF Writer per creare documenti di grande formato.


Impostazione delle preferenze di stampa

Introduzione

È possibile impostare le preferenze per PDF Writer e PDF Writer come si farebbe per una stampante.

Informazioni preliminari

Per impostare le preferenze, aprire la finestra di dialogo Preferenze stampa di Windows.

Per aprire la finestra di dialogo, è possibile procedere nei modi seguenti:

In un'applicazione Windows, nel menu File, fare clic su Stampa. Nell'elenco delle stampanti, fare clic su Océ Repro Desk PDF Writer. Fare clic sul pulsante Proprietà o sul pulsante Preferenze.

Nel menu Start, fare clic su Stampanti e fax. Nella finestra di dialogo Stampanti e fax, fare clic con il pulsante destro del mouse su Océ Repro Desk PDF Writer o poi fare clic su Preferenze stampa.

Impostazione delle preferenze di stampa

1. Nella scheda Layout, selezionare un orientamento.

2. On the Carta/Qualità, selezionare un'impostazione di qualità.

Ogni impostazione di qualità rappresenta una combinazione del metodo di risoluzione e mezzi toni. Per impostare il metodo di risoluzione e mezzi toni separatamente, vedere il punto 4.

Migliore è 400x400 con mezzi toni Super Cell.

Normale è 400x400 con mezzi toni Dither 8x8.

Normale è 200x200 con mezzi toni Dither 8x8.

Personalizzata è qualsiasi combinazione di risoluzione e mezzi toni.

3. Fare clic sul pulsante Avanzate.

4. Nella finestra di dialogo Opzioni avanzate Océ C400 v2.0, selezionare le opzioni addizionali. Per impostazione predefinita, il driver C400 produce un file CALS a 400 DPI.

Fare clic sul testo sottolineato, poi fare clic sulla voce scelta nell'elenco visualizzato.

Formato carta — Il formato della carta su cui stampare. Se il disegno è più grande della carta, verrà ritagliato.

Numero di copie — Questa impostazione non può essere modificata.

Qualità delle copie — L'impostazione predefinita per il driver è 400 DPI. In circostanze normali, questa impostazione deve essere lasciata invariata.

Mezzitoni — Il metodo di dithering da utilizzare per la stampa delle immagini. Super Cell tratta un numero di punti di mezzi toni come un gruppo. Dither 6x6 e Dither 8x8 creano l'effetto di ombreggiature intermedie tra due ombre. Delle due impostazioni, Dither 6x6 fornisce una risoluzione apparente maggiore. Selezione automatica fa sì che LDF Writer selezioni un metodo di mezzi toni.


Informazioni su Document Viewer

Introduzione

Document Viewer visualizza i disegni LDF e li invia alle destinazioni disponibili.

Dettagli

Sebbene sia possibile modificare la modalità di visualizzazione di un disegno in Document Viewer, non è possibile cambiare il disegno in alcun modo.

L'invio dei file alle destinazioni prevede esattamente lo stesso procedimento che nel caso del Publisher.


Apertura dei file

Introduzione

Per aprire i file in Document Viewer è possibile procedere in diversi modi.

Da Esplora risorse

1. Selezionare i file.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Apri.

Oppure, è possibile trascinare semplicemente i file da Esplora risorse a Document Viewer.

Da Document Viewer

1. Nella barra degli strumenti, fare clic su [image].

2. Selezionare i file.

3. Fare clic sul pulsante Apri.


Modifica della visualizzazione dei disegni

Introduzione

È possibile utilizzare i pulsanti della barra strumenti per modificare la visualizzazione di un singolo disegno e per visualizzare i vari disegni.

Pulsanti della barra degli strumenti

Pulsante | Descrizione
 | Apre una finestra di dialogo per aggiungere file a Document Viewer.
 | Adatta l'intero disegno nella finestra.
 | Per ingrandire, fare clic con il pulsante sinistro del mouse, oppure con il pulsante destro per ridurre. Inoltre, è possibile eseguire l'ingrandimento anche trascinando un rettangolo sul disegno.
 | Regola la posizione del disegno rispetto alla finestra.
 | Mostra il primo file LDF in ordine alfabetico nella directory del file visualizzato.
 | Mostra il file LDF che si trova in ordine alfabetico subito prima del file visualizzato.
 | Mostra il file LDF che si trova in ordine alfabetico subito dopo il file visualizzato.
 | Mostra l'ultimo file LDF in ordine alfabetico nella directory del file visualizzato.
 | Invia il disegno visualizzato alla destinazione predefinita

Pulsanti della barra degli strumenti


Impostazione della destinazione predefinita

Introduzione

La destinazione predefinita è l'ubicazione in cui vengono inviati tutti i file quando si fa clic sul pulsante della stampante nella barra degli strumenti.

La presenza di un segno di spunta nel menu che compare facendo clic sulla freccia a fianco della stampante [image] indica la destinazione predefinita.

Informazioni preliminari

Prima di poter selezionare una destinazione predefinita, è necessario aprire almeno un file.

Selezione di una destinazione predefinita

1. Nella barra degli strumenti, fare clic sulla freccia a fianco della stampante [image], poi fare clic su Seleziona destinazione.

2. Nella finestra di dialogo Seleziona destinazione, fare clic sulla destinazione da impostare come predefinita.

3. Selezionare la casella di controllo Non mostrare questa finestra in futuro.

Destinazioni

Apertura dei file


Visualizzazione e stampa dei file

Introduzione

È possibile utilizzare Esplora risorse per:

Visualizzazione miniature dei file LDF

Stampa dei file LDF e PDF

Apertura dei file LDF in Océ Document Viewer

Visualizzazione miniature dei file LDF

1. In Esplora risorse, aprire la cartella contenente i file LDF.

2. Nella barra degli strumenti, fare clic su [image], poi su Miniature

Stampa dei file LDF e PDF

1. In Esplora risorse, selezionare uno o più file LDF o PDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

3. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sulla destinazione desiderata.

Apertura dei file LDF

1. In Esplora risorse, selezionare uno o più file LDF da visualizzare.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Apri.

Informazioni su Document Viewer


Aggiunta di una destinazione Job Center

Introduzione

Se sulla LAN è installato Océ Repro Desk versione 2.x, è possibile stampare i file localmente tramite l'instradamento al Job Center. L'automazione del Job Center o un operatore possono quindi dirigere i file verso un dispositivo appropriato.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Aggiunta di una destinazione Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Job Center Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Job Center Queue, digitare l'indirizzo IP o il nome della macchina del server Web locale.

Destinazioni


Aggiunta di una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Aggiunta di una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Direct Transfer.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Direct Transfer, digitare l'indirizzo IP del server Web di destinazione.

Destinazioni


Aggiunta di una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di iniziare, occorre eseguire l'utility di configurazione dei Client Tools per Repro Desk Server 1.6 sul computer in cui è installato Repro Desk Server 1.6.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Aggiunta di una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Océ Repro Desk Server 1.6 Queue.

3. Nella finestra di dialogo Aggiungi Océ Repro Desk Server 1.6 Queue, digitare il percorso della cartella che contiene il file di configurazione di Client Tools, RDSClientToolSetup.xml, oppure fare clic su [image] e portarsi su tale file.

Destinazioni


Aggiunta di una destinazione personalizzata

Introduzione

È possibile definire una destinazione personalizzata da associare tramite uno script o un programma. Ad esempio, è possibile definire una destinazione personalizzata con uno script che invia i file a un indirizzo di e-mail o a un server FTP.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Aggiunta di una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Aggiungi destinazione.

2. Nella finestra di dialogo Aggiungi destinazione, fare doppio clic su Destinazione personalizzata.

3. Nella finestra di dialogo Aggiungi destinazione personalizzata, digitare le informazioni per identificare il pulsante di destinazione.

Sono richiesti Nome visualizzato e Comando. Per i dettagli, vedere la guida in linea della finestra di dialogo Aggiungi destinazione personalizzata

Destinazioni


Modifica delle proprietà di una destinazione

Introduzione

È possibile modificare le proprietà di una destinazione

Eliminazione di una destinazione

1. In Esplora risorse, fare clic con il pulsante destro del mouse su un file LDF, poi fare clic su Stampa Océ.

2. Nella finestra di dialogo Seleziona destinazione, fare clic con il pulsante destro del mouse sulla destinazione per cui modificare le proprietà, quindi fare clic su Proprietà.


Eliminazione di una destinazione

Introduzione

È possibile eliminare una destinazione aggiunta ma che non si intende più utilizzare.

Eliminazione di una destinazione

1. In Esplora risorse, fare clic con il pulsante destro del mouse su un file LDF, poi fare clic su Stampa Océ.

2. Nella finestra di dialogo Seleziona destinazione, fare clic sulla destinazione da rimuovere, quindi fare clic sul pulsante Elimina.


Invio a un Job Center

Introduzione

I centri di riproduzione grafica e gli altri utenti di Océ Repro Desk versione 2.x possono inviare file al Job Center.

Informazioni preliminari

Prima di poter inviare i file al Job Center, è necessario aggiungere il Job Center all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Invio a un Job Center

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Océ Repro Desk Job Center.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante OK.

Destinazioni

Aggiunta di una destinazione Job Center


Invio file a

Introduzione

È possibile salvare i file pronti per la stampa in una cartella per la visualizzazione, pubblicazione, stampa e archiviazione.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Invio file a

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic su Stampa su file.

2. Nella finestra di dialogo Stampa su file, digitare il percorso della directory di destinazione, oppure fare clic su [image] e portarsi nella cartella.

3. Selezionare le opzioni desiderate.

Se la directory di destinazione è una cartella monitorata da Océ Repro Desk, è necessario selezionare le caselle di controllo Richiesta di lavoro e La destinazione è una cartella controllata di Repro Desk.

Destinazioni


Invio a una destinazione di trasferimento diretto

Introduzione

Il centro di riproduzione digitale può fornire il nome utente e la password per il trasferimento diretto dei documenti via Internet.

Informazioni preliminari

Prima di poter inviare i file a una destinazione di trasferimento diretto, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Invio a una destinazione di trasferimento diretto

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di trasferimento diretto.

2. Nella finestra di dialogo Login, immettere il nome utente e la password Océ Repro Desk.

3. Completare l'ordine di lavoro.

4. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione di trasferimento diretto


Invio a una destinazione Repro Desk Server 1.6

Introduzione

Se Océ Repro Desk Server 1.6 è installato sulla LAN e aggiornato per funzionare con le versioni più recenti dei Client Tools, è possibile stampare i file localmente instradandoli a Repro Desk Server 1.6.

Informazioni preliminari

Prima di poter inviare i file a Repro Desk Server 1.6, è necessario aggiungere Repro Desk Server 1.6 all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Invio a una destinazione Repro Desk Server 1.6

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona di Repro Desk Server 1.6.

2. Completare l'ordine di lavoro.

3. Fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione Repro Desk Server 1.6


Invio a una destinazione personalizzata

Introduzione

È possibile inviare file a destinazioni personalizzate esattamente come si farebbe con tutte le altre destinazioni.

Informazioni preliminari

Prima di poter inviare i file a una destinazione personalizzata, è necessario aggiungerla all'elenco delle destinazioni.

Visualizzazione delle destinazioni

1. In Esplora risorse, selezionare uno o più file LDF.

2. Fare clic sui file con il pulsante destro del mouse, poi fare clic su Stampa Océ.

Invio a una destinazione personalizzata

1. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sul nome della destinazione personalizzata.

2. Completare l'ordine di lavoro e fare clic sul pulsante Inoltra.

Destinazioni

Aggiunta di una destinazione personalizzata


Océ Client Tools Proxy Manager

Ubicazione

Proxy Manager si trova nel menu Start assieme agli altri programmi di utilità Océ.

Interfaccia

Parte | Descrizione
Connessione diretta (non usare Proxy) | Selezionare questa opzione per non utilizzare un server Proxy.
Configurazione Proxy Windows | Selezionare questa opzione per utilizzare le impostazioni Proxy usate da Internet Explorer.
Usa server Proxy | Selezionare questa opzione per fornire le impostazioni Proxy.
Indirizzo | Indirizzo IP, nome NetBIOS o nome DNS della macchina del server Proxy.
Porta | Numero di porta per il server Proxy. In genere si tratta di 80.
Il server Proxy richiede autenticazione | Selezionare questa casella di controllo se il server Proxy autentica gli utenti.
Nome utente Proxy | Nome utente per il server Proxy.
Password Proxy | Password per il Nome utente Proxy.
Conferma | Password per il Nome utente Proxy.
Dominio (se necessario) | Nome del dominio per il Nome utente Proxy, se necessario per l'autenticazione.

Parti della finestra di dialogo Océ Client Tools Proxy Manager


Aggiungi stampante

Ubicazione

La finestra di dialogo Aggiungi stampante si apre quando, nella finestra di dialogo Océ Repro Desk Printer Control Center, si fa clic su Installa.

Interfaccia

Parte | Descrizione
Nome stampante | Il nome che LDF Writer o PDF Writer avranno negli elenchi di stampanti.
Operazioni | Selezionare la casella di controllo Imposta stampante come predefinita per fare in modo che LDF Writer o PDF Writer siano la stampante predefinita nelle applicazioni Windows.

Parti della finestra di dialogo Aggiungi stampante

Finestra di dialogo Océ Repro Desk Printer Control Center


Stampa o pubblicazione di file

Introduzione

Con un clic, è possibile stampare o pubblicare nella destinazione predefinita tutti i file elencati nel Publisher. È inoltre possibile inviare tutti i file o i file selezionati a qualsiasi destinazione disponibile.

Invio di tutti i file alla destinazione predefinita

1. Nella barra degli strumenti fare clic su [image]..

Invio dei file a un'altra destinazione

1. Effettuare una delle operazioni riportate di seguito.

Per inviare tutti i file: Nel menu File, fare clic su Océ Print.

Per inviare i file selezionati: Selezionare i file desiderati, fare clic con il pulsante destro del mouse su un file selezionato, poi fare clic su Océ Print.

2. Nella finestra di dialogo Seleziona destinazione, fare doppio clic sull'icona della destinazione desiderata.

Impostare la destinazione predefinita